return {
-- Table: {1}
{
   ["PlatformInfo"]={2},
   ["ModelInfo"]={3},
   ["TechPool"]={4},
   ["QualityBase"]=1,
},
-- Table: {2}
{
   ["FrontSuspension"]={5},
   ["EngineBayBounds"]={6},
   ["Chassis"]={7},
   ["UID"]="24ca675e-d7d3-11e3-997c-f0def1bb6fea",
   ["PanelMaterial"]={8},
   ["Body"]={9},
   ["RearSuspension"]={10},
   ["FootPrint"]={11},
   ["Revision"]=1,
   ["FrontAxlePosition"]={12},
   ["GameVersion"]=1362,
   ["WheelBaseLength"]=270.6025390625,
   ["ChassisMaterial"]={13},
   ["CarViewInfo"]={14},
   ["FactoryInfo"]={15},
   ["Name"]="ZX1",
   ["TrackWidth"]=155.48699951172,
   ["Bones"]={16},
   ["CoolingCapacity"]=1767.720703125,
   ["EnginePlacement"]={17},
   ["FrontalArea"]=2.2694509029388,
   ["Height"]=118.72175598145,
   ["QualitySettings"]={18},
   ["BodyColour"]={19},
   ["RearAxlePosition"]={20},
},
-- Table: {3}
{
   ["TyreDetails"]={21},
   ["EngineInfo"]={22},
   ["Undertray"]={23},
   ["GearboxPoint"]={24},
   ["Revision"]=0,
   ["ActiveAero"]={25},
   ["FakeWeightDistributionFraction"]=0.5,
   ["Brakes"]={26},
   ["FakeWeightFraction"]=0,
   ["SuspensionDetails"]={27},
   ["InclinationFront"]=0.76999998092651,
   ["SoundInsulation"]=0.5,
   ["InclinationRear"]=0.72000002861023,
   ["CoolingAirflowFraction"]=0.66999995708466,
   ["Safety"]={28},
   ["Gearbox"]={29},
   ["GameVersion"]=1362,
   ["Entertainment"]={30},
   ["Seats"]={31},
   ["Interior"]={32},
   ["QualitySettings"]={33},
   ["Assists"]={34},
   ["EnginePoint"]={35},
   ["Springs"]={36},
   ["BrakeCoolingFraction"]=0.62999999523163,
   ["Name"]="ZX74di Turbo Coupe ",
   ["Dampers"]={37},
   ["Tyres"]={38},
   ["Downforce"]=0.37999999523163,
   ["UID"]="bdf561b1-d874-11e3-997c-f0def1bb6fea",
   ["Results"]={39},
},
-- Table: {4}
{
   ["Entertainment"]=0,
   ["Interior"]=0,
   ["Chassis"]=0,
   ["Aerodynamics"]=0,
   ["Safety"]=0,
   ["Fixtures"]=0,
   ["DriveTrain"]=0,
   ["Tyres"]=0,
   ["Brakes"]=0,
   ["Body"]=0,
   ["Suspension"]=0,
},
-- Table: {5}
{
   ["CamberChange"]={40},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-25,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["MorphMidPoint"]=0.6,
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=40,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={41},
},
-- Table: {6}
{
   ["xBayMax"]=45.485000610352,
   ["yBayMax"]=60,
   ["zBayMin"]=-51,
   ["zBayMax"]=54.797367095947,
   ["Width"]=0.90970003604889,
   ["Drive"]="AWD",
   ["Type"]="LONG",
   ["xBayMin"]=-45.485000610352,
   ["Length"]=1.0579736232758,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=34.297367095947,
},
-- Table: {7}
{
   ["Description"]="Chassis_Monocoque_Desc",
   ["ManHours"]={42},
   ["ManuStartYear"]=1940,
   ["MeshPart"]="MNQ",
   ["MaterialsAllowed"]={43},
   ["Safety"]={44},
   ["LengthIncrease"]={45},
   ["MaterialCost"]={46},
   ["Name"]="Chassis_Monocoque_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]={47},
   ["WeightValues"]={48},
   ["RustProofing"]={49},
   ["StiffnessValues"]={50},
},
-- Table: {8}
{
   ["PrestigeFactor"]=1.15,
   ["Description"]="PanelMat_CarbonFibre_Desc",
   ["ManHours"]="High",
   ["MaterialCost"]="High",
   ["YearUnlock"]=1990,
   ["WeightMulti"]={51},
   ["Name"]="PanelMat_CarbonFibre_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]="High",
   ["Weight"]="VeryLow",
   ["RustProofing"]="VeryHigh",
   ["Safety"]="High",
},
-- Table: {9}
{
   ["SeatOptions"]={52},
   ["MaxWheelDiameter"]=660,
   ["ClFront"]=-0.0237,
   ["DefaultTyreWidth"]=225,
   ["FirewallRatio"]=0.8,
   ["Path"]="./assets/meshes/cars/Large//90CoupeLarge",
   ["MorphNose"]=55,
   ["ProjectionSeamMaterials"]={53},
   ["ProjectionMaterials"]={54},
   ["Materials"]={55},
   ["MeshSkinned"]="90sCoupe01_Large",
   ["ClRear"]=-0.0348,
   ["MorphWidth"]=33,
   ["Cd"]=0.23,
   ["Year"]=1998,
   ["BodyBoxes"]={56},
   ["MinWheelDiameter"]=590,
   ["MorphTail"]=40,
   ["ThumbDemo"]="90sCoupe01_Large_Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="90sCoupe01_2dr_Thumb.JPG",
   ["Family"]="90CoupeLarge",
   ["WheelBase"]=2.715,
   ["RearRatio"]=0.48,
   ["MeshUnskinned"]="90sCoupe01_Large_unskinned",
},
-- Table: {10}
{
   ["CamberChange"]={57},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-20,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=55,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={58},
},
-- Table: {11}
{
   185.48699951172,
   443.99383544922,
},
-- Table: {12}
{
   5.9095001220703,
   -132.55493164063,
},
-- Table: {13}
{
   ["PrestigeFactor"]=1.15,
   ["Description"]="ChassisMat_CarFibre_Desc",
   ["YearUnlock"]=1987,
   ["Density"]=2.1,
   ["ManHourMultiplier"]=2,
   ["Name"]="ChassisMat_CarFibre_Name",
   ["Section"]="Chassis",
   ["Index"]=7,
   ["WeightMulti"]={59},
   ["CostIndex"]=6,
},
-- Table: {14}
{
   ["Badge"]={60},
   ["HeadLight"]={61},
   ["DoorHandle"]={62},
   ["Indicator"]={63},
   ["Wing"]={64},
   ["BodyLoaded"]={65},
   ["Grille"]={66},
   ["CutOut"]={67},
   ["Lip"]={68},
   ["Exhaust"]={69},
   ["Scoop"]={70},
   ["Vent"]={71},
   ["Bones"]={72},
   ["TailLight"]={73},
},
-- Table: {15}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["RearWindowTop"]={74},
   ["RearGuardFlare"]={75},
   ["LowerFrontBumper"]={76},
   ["RearBumper"]={77},
   ["Bone Root"]={78},
   ["FrontBumper"]={79},
   ["Bonnet Front"]={80},
   ["WindscreenTop"]={81},
   ["RearWindowBottom"]={82},
   ["FrontGuardFlare"]={83},
   ["Bonnet Rear"]={84},
},
-- Table: {17}
{
   ["Description"]="EngPlace_FrLong_Desc",
   ["ManHours"]="Low",
   ["CabinSpace"]="High",
   ["CoolingCapacity"]="High",
   ["Name"]="EngPlace_FrLong_Name",
   ["ShortName"]="EngPlace_FrLong_Name_Short",
   ["Orientation"]="LONG",
   ["Tameness"]="High",
   ["ServiceCosts"]="VeryLow",
   ["Sportiness"]="Low",
},
-- Table: {18}
{
   ["Fixtures"]=0,
   ["Body"]=0,
   ["Chassis"]=0,
},
-- Table: {19}
{
   ["FresnalSettings"]={85},
   ["Name"]="Black",
   ["Colour"]={86},
},
-- Table: {20}
{
   6.2315001487732,
   138.04759216309,
},
-- Table: {21}
{
   ["MaxOverallDiameter"]=660,
   ["Front"]={87},
   ["Rear"]={88},
   ["Rim"]=19,
   ["OverallDiameter"]=660,
   ["MinOverallDiameter"]=590,
},
-- Table: {22}
{
   ["Pistons"]={89},
   ["Conrods"]={90},
   ["Aspiration"]={91},
   ["EngineBayBounds"]={92},
   ["VVL"]={93},
   ["AFR"]=11.699999809265,
   ["AspirationType"]={94},
   ["IntakeManifold"]={95},
   ["FuelSystemType"]={96},
   ["ExhaustDiameterSetting"]=0.44999998807907,
   ["BlockType"]={97},
   ["Head"]={98},
   ["CompressionSetting"]=0.5,
   ["AFRSetting"]=0.34000000357628,
   ["BlockMaterial"]={99},
   ["IgnitionTimingSetting"]=0.80000001192093,
   ["EngineSize"]={100},
   ["VVT"]={101},
   ["Stroke"]=101.59999847412,
   ["TechPool"]={102},
   ["FuelType"]={103},
   ["RPMLimit"]=6500,
   ["Valves"]={104},
   ["CompressorSize"]=70,
   ["Revision"]=1,
   ["TechPoolUsed"]={105},
   ["Capacity"]=7.4459676742554,
   ["StrokeSetting"]=0.73714286088943,
   ["Muffler2"]={106},
   ["Name"]="454ZX1 TT ",
   ["Display"]={107},
   ["BoostCutOff"]=1.0199999809265,
   ["Results"]={108},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.55833333730698,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={109},
   ["Intercooler"]={110},
   ["CompressorFraction"]=0.51612901687622,
   ["CamProfileSetting"]=0.62999999523163,
   ["Crank"]={111},
   ["CoolingCapacity"]=1091.1033935547,
   ["RPMLimitSetting"]=0.44999998807907,
   ["QualityBase"]=0.93999999761581,
   ["RockerColour"]=52,
   ["TurbineFraction"]=0.42105263471603,
   ["Muffler1"]={106},
   ["Headers"]={112},
   ["AFRLean"]=25.047264099121,
   ["AspirationOption"]={113},
   ["VisualScale"]=1.5208135843277,
   ["Cat"]={114},
   ["FuelSystem"]={115},
   ["ExhaustDiameter"]=3.25,
   ["Intake"]={116},
   ["FlyWheelWeight"]=15,
   ["Bore"]=108,
   ["TurbineSize"]=60,
   ["HeadMaterial"]={117},
   ["GameVersion"]=1362,
   ["BoostCutOffFraction"]=0.33999997377396,
   ["UID"]="d4a09d3b-d866-11e3-997c-f0def1bb6fea",
   ["FactoryInfo"]={118},
   ["BlockConfig"]={119},
   ["Compression"]=10.5,
   ["ARRatio"]=0.87000000476837,
   ["QualitySettings"]={120},
   ["RockerCount"]=4,
   ["BoreSetting"]=0.82857143878937,
   ["FlyWheelSetting"]=0.5,
   ["EngineBounds"]={121},
   ["Scales"]={122},
   ["ExhaustCount"]={123},
},
-- Table: {23}
{
   ["WingHeight"]=0.02,
   ["Name"]="Undertray_SemiClad_Name",
   ["Section"]="Aerodynamics",
   ["BodyCdReduce"]=0.02,
   ["Description"]="Undertray_SemiClad_Desc",
},
-- Table: {24}
{
   -4.7033967971802,
   4.0220556259155,
   -52.20524597168,
},
-- Table: {25}
{
   ["Name"]="ActiveAero_None_Name",
   ["Description"]="ActiveAero_None_Desc",
},
-- Table: {26}
{
   ["MaxDiameter"]=420,
   ["MinDiameter"]=160,
   ["Front"]={124},
   ["Rear"]={125},
},
-- Table: {27}
{
   ["RideHeightFraction"]=0,
   ["Front"]={126},
   ["Rear"]={127},
   ["RideHeightOffset"]=7.9930000305176,
   ["RideHeight"]=19.806999206543,
},
-- Table: {28}
{
   ["Name"]="Safety_Advanced_10s_Name",
   ["Section"]="Safety",
   ["Settings"]="Advanced",
   ["YearStop"]=2020,
   ["Description"]="Safety_Advanced_10s_Desc",
   ["YearUnlock"]=2010,
},
-- Table: {29}
{
   ["Type"]={128},
   ["DiffRatio"]=2.960000038147,
   ["Option"]={129},
   ["TargetTopSpeedFraction"]=0.87999999523163,
   ["DriveType"]={130},
   ["TargetTopSpeed"]=331.14083862305,
   ["RatioSpacing"]=0.31999999284744,
   ["Differential"]={131},
   ["Ratios"]={132},
},
-- Table: {30}
{
   ["Name"]="Entertain_Premium_10_Name",
   ["Section"]="Entertainment",
   ["Settings"]="Premium",
   ["YearStop"]=2020,
   ["Description"]="Entertain_Premium_10_Desc",
   ["YearUnlock"]=2010,
},
-- Table: {31}
{
   ["Name"]="Seats_2_Name",
   ["SeatingCount"]=2,
},
-- Table: {32}
{
   ["Prestige"]="High",
   ["Name"]="Interior_SuperLight_Name",
   ["BaseComfort"]=8,
   ["Section"]="Interior",
   ["BaseWeightPerSeat"]={133},
   ["BaseWeightPerCubicMeter"]={134},
},
-- Table: {33}
{
   ["Aerodynamics"]=0,
   ["DriveTrain"]=0,
   ["Entertainment"]=0,
   ["Brakes"]=0,
   ["Tyres"]=0,
   ["Interior"]=0,
   ["Safety"]=0,
   ["Suspension"]=0,
},
-- Table: {34}
{
   ["LC"]={135},
   ["ESP"]={136},
   ["PS"]={137},
   ["ABS"]={138},
   ["TCS"]={139},
},
-- Table: {35}
{
   0,
   0.051882833242416,
   -0.82759493589401,
},
-- Table: {36}
{
   ["Description"]="Springs_Passive_Desc",
   ["Name"]="Springs_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {37}
{
   ["Description"]="Dampers_Passive_Desc",
   ["Name"]="Dampers_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {38}
{
   ["Friction"]=0.95,
   ["Name"]="TyreType_SportComp_Name",
   ["TreadTexture"]="Tyremedium_TREAD_NORMAL",
   ["Tameness"]=0.97,
   ["Section"]="Tyres",
   ["SideWallTexture"]="TyreMEDIUM_SIDEWALL_NORMAL",
},
-- Table: {39}
{
   ["EffArea"]=0.96355676651001,
   ["WheelSpinFraction"]=0.29800000786781,
   ["Comfort"]={140},
   ["QuarterMileTime"]=9.9010992050171,
   ["cg"]={141},
   ["Weight"]=1480.4252929688,
   ["Economy"]=17.570201873779,
   ["Safety"]={142},
   ["SixtyTime"]=1.5009902715683,
   ["Tameness"]={143},
   ["Sportiness"]={144},
   ["Prestige"]={145},
   ["EnvironmentalResistance"]=97.919998168945,
   ["QuarterMileSpeed"]=235.90812683105,
   ["HundredTime"]=2.6010036468506,
   ["TwoHundredTime"]=7.1010565757751,
   ["TopSpeed"]=330.92581176758,
   ["BrakingDistance"]=30.793985366821,
   ["Stiffness"]=39600,
   ["HighSpeedcg"]={146},
   ["SuperTyresBrakingDistance"]=13.659912109375,
   ["Failures"]={147},
},
-- Table: {40}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {41}
{
   ["TopPosition"]={148},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={149},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {42}
{
   "Low",
   "Low",
   "Low",
   "High",
   "VeryHigh",
},
-- Table: {43}
{
   1,
   2,
   3,
   6,
   7,
},
-- Table: {44}
{
   "Average",
   "Average",
   "Low",
   "Average",
   "ExtremelyHigh",
},
-- Table: {45}
{
   ["FirewallExtension"]=-105,
   ["Front"]=-105,
   ["Rear"]=88,
},
-- Table: {46}
{
   "Low",
   "Average",
   "High",
   "Average",
   "High",
},
-- Table: {47}
{
   "High",
   "High",
   "VeryHigh",
   "Average",
   "High",
},
-- Table: {48}
{
   "High",
   "High",
   "Average",
   "Low",
   "VeryLow",
},
-- Table: {49}
{
   "Low",
   "High",
   "High",
   "High",
   "VeryHigh",
},
-- Table: {50}
{
   "Average",
   "Average",
   "High",
   "VeryHigh",
   "ExtremelyHigh",
},
-- Table: {51}
{
   5.25,
   4.5,
   4.2,
   4.05,
},
-- Table: {52}
{
   2,
   4,
   5,
},
-- Table: {53}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=11,
},
-- Table: {54}
{
   ["Middle"]=3,
   ["Front"]=1,
   ["Rear"]=4,
},
-- Table: {55}
{
   0,
   1,
   0,
   0,
   4,
   17,
   17,
   0,
   3,
   18,
   17,
},
-- Table: {56}
{
   ["Top"]={150},
   ["Bottom"]={151},
},
-- Table: {57}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {58}
{
   ["TopPosition"]={152},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={153},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {59}
{
   ["Chassis_Monocoque_Name"]={154},
},
-- Table: {60}
{
   {155},
},
-- Table: {61}
{
   {156},
   {157},
},
-- Table: {62}
{
   {158},
},
-- Table: {63}
{
   {159},
},
-- Table: {64}
{
   {160},
},
-- Table: {65}
{
   ["SeatOptions"]={161},
   ["MaxWheelDiameter"]=660,
   ["ClFront"]=-0.0237,
   ["DefaultTyreWidth"]=225,
   ["FirewallRatio"]=0.8,
   ["Path"]="./assets/meshes/cars/Large//90CoupeLarge",
   ["Cd"]=0.23,
   ["MeshSkinned"]="90sCoupe01_Large",
   ["ProjectionMaterials"]={162},
   ["MorphNose"]=55,
   ["ProjectionSeamMaterials"]={163},
   ["ClRear"]=-0.0348,
   ["MorphWidth"]=33,
   ["Year"]=1998,
   ["Name"]="body",
   ["BodyBoxes"]={164},
   ["MinWheelDiameter"]=590,
   ["MorphTail"]=40,
   ["ThumbDemo"]="90sCoupe01_Large_Thumb_Grey.jpg",
   ["Materials"]={165},
   ["Thumb"]="90sCoupe01_2dr_Thumb.JPG",
   ["Family"]="90CoupeLarge",
   ["WheelBase"]=2.715,
   ["RearRatio"]=0.48,
   ["MeshUnskinned"]="90sCoupe01_Large_unskinned",
},
-- Table: {66}
{
   {166},
   {167},
   {168},
   {169},
   {170},
},
-- Table: {67}
{
},
-- Table: {68}
{
   {171},
   {172},
},
-- Table: {69}
{
   {173},
},
-- Table: {70}
{
   {174},
   {175},
},
-- Table: {71}
{
   {176},
   {177},
},
-- Table: {72}
{
   ["RearWindowTop"]={178},
   ["RearGuardFlare"]={179},
   ["LowerFrontBumper"]={180},
   ["RearBumper"]={181},
   ["Bonnet Rear"]={182},
   ["WindscreenTop"]={183},
   ["Bonnet Front"]={184},
   ["Bone Root"]={185},
   ["RearWindowBottom"]={186},
   ["FrontGuardFlare"]={187},
   ["FrontBumper"]={188},
},
-- Table: {73}
{
   {189},
},
-- Table: {74}
{
   ["MaxY"]=0,
   ["MinZ"]=-26,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=15,
   ["MaxX"]=0,
},
-- Table: {75}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-14,
   ["MaxZ"]=0,
   ["MaxX"]=1.9,
},
-- Table: {76}
{
   ["MaxY"]=0,
   ["MinZ"]=-16.5,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=15.5,
   ["MaxX"]=0,
},
-- Table: {77}
{
   ["MaxY"]=0,
   ["MinZ"]=-20,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=25,
   ["MaxX"]=0,
},
-- Table: {78}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {79}
{
   ["MaxY"]=0,
   ["MinZ"]=-7.3,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=4.4,
   ["MaxX"]=0,
},
-- Table: {80}
{
   ["MaxY"]=8,
   ["MinZ"]=-7.1,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=7,
   ["MaxX"]=0,
},
-- Table: {81}
{
   ["MaxY"]=0,
   ["MinZ"]=-60,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=45,
   ["MaxX"]=0,
},
-- Table: {82}
{
   ["MaxY"]=0,
   ["MinZ"]=-38,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=78,
   ["MaxX"]=0,
},
-- Table: {83}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-9,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {84}
{
   ["MaxY"]=0,
   ["MinZ"]=-4,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=40,
   ["MaxX"]=0,
},
-- Table: {85}
{
   ["SpecKr"]=9,
   ["SpecKrMin"]=0.1,
   ["FresExp"]=2,
   ["KrMin"]=0,
   ["SpecFresExp"]=2,
   ["Kr"]=0.7,
},
-- Table: {86}
{
   ["b"]=0.019607843831182,
   ["g"]=0.019607843831182,
   ["r"]=0.019607843831182,
},
-- Table: {87}
{
   ["Profile"]=30,
   ["MaxOutside"]=213.7858581543,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=275,
},
-- Table: {88}
{
   ["Profile"]=30,
   ["MaxOutside"]=218.40393066406,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=275,
},
-- Table: {89}
{
   ["MaxResponsiveness"]=1.02,
   ["Description"]="Piston_LightForged_Desc",
   ["TorqueGrade"]=3,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["WorstMS"]=26,
   ["YearUnlock"]=1990,
   ["CostsPerCylinder"]=125,
   ["WorstEmissionsMulti"]=1.075,
   ["MinTorquePerCylinder"]=90,
   ["SpecialRequirements"]="FORGE",
   ["RPMGrade"]=5,
   ["WorseEconomy"]=1,
   ["MinResponsiveness"]=0.98,
   ["BestEmissionsMulti"]=1.05,
   ["MaxSmoothnessLoss"]=1.02,
   ["MaxTorquePerCylinder"]=180,
   ["EngineSection"]="BottomEnd",
   ["BestMS"]=33,
   ["EmissionsGrade"]=2,
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerItem"]=0,
   ["Name"]="Piston_LightForged_Name",
   ["OctaneBoost"]=-1,
   ["Noise"]=1.035,
   ["WeightPerCylinder"]=0.2,
   ["ManHoursPerCylinder"]=2.5,
   ["BestEconomy"]=0.2,
},
-- Table: {90}
{
   ["MaxResponsiveness"]=1.03,
   ["Description"]="RodMat_IBTit_Desc",
   ["TorqueGrade"]=5,
   ["WorstMS"]=26,
   ["YearUnlock"]=1995,
   ["CostsPerCylinder"]=4240,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_IBEAMTIT",
   ["RPMGrade"]=5,
   ["MinResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=1,
   ["BestMS"]=33,
   ["MaxTorquePerCylinder"]=320,
   ["MinSmoothnessLoss"]=0.96,
   ["Name"]="RodMat_IBTit_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0.5,
   ["ManHoursPerCylinder"]=1,
   ["SpecialRequirements"]="CNC",
},
-- Table: {91}
{
   ["IsFI"]=true,
   ["Description"]="Turbo_Twin_Desc",
   ["MaxCostTurbine"]=5000,
   ["ManHours"]=0.4,
   ["BaseCost"]=37500,
   ["EnginesTypes"]={190},
   ["YearUnlock"]=1975,
   ["MaxCostCompressor"]=5000,
   ["EngineSection"]="Aspiration",
   ["Name"]="Turbo_Twin_Name",
   ["IsTurbo"]=true,
   ["TurboCount"]=2,
   ["TurbineData"]={191},
   ["CompressorData"]={192},
   ["MeshPart"]="TURBO",
},
-- Table: {92}
{
   ["xBayMax"]=45.485000610352,
   ["yBayMax"]=60,
   ["zBayMin"]=-51,
   ["zBayMax"]=54.797367095947,
   ["Width"]=0.90970003604889,
   ["FrontIncrease"]=34.297367095947,
   ["Height"]=0.69999998807907,
   ["xBayMin"]=-45.485000610352,
   ["Length"]=1.0579736232758,
   ["Type"]="LONG",
   ["Drive"]="AWD",
},
-- Table: {93}
{
   ["Description"]="VarValves_None_Desc",
   ["VVL"]=false,
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {94}
{
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Turbo_Name",
   ["IsTurbo"]=true,
   ["IsFI"]=true,
   ["Description"]="Aspiration_Turbo_Desc",
   ["YearUnlock"]=1975,
},
-- Table: {95}
{
   ["ResponsivenessMulti"]=1.05,
   ["YearUnlock"]=1920,
   ["Description"]="FuelSys_InjIntake_PerCyl_Desc",
   ["Count"]=4,
   ["Index"]=3,
   ["MeshPart"]="4",
   ["LitersPerMinCylinder"]=60000,
   ["CostPerItem"]=0,
   ["Name"]="FuelSys_InjIntake_PerCyl_Name",
   ["ManHoursPerItem"]=0,
   ["AirFlowGrade"]=6,
   ["CostsPerCylinder"]=500,
   ["EngineSection"]="FuelSystem",
   ["WeightPerCylinder"]=0.25,
   ["ManHoursPerCylinder"]=0.9,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {96}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Inj_Name",
   ["Tutorial"]="Fuel Injection",
   ["Description"]="FuelSys_Inj_Desc",
   ["YearUnlock"]=1968,
},
-- Table: {97}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {98}
{
   ["AllowedValves"]={193},
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["MeshPart"]="OHV",
   ["BlockAdditive"]=1.1,
   ["VVL"]={194},
   ["ValveAirFlow"]={195},
   ["ShortName"]="OHV",
   ["Economy"]={196},
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["RPMGrade"]=2,
   ["ValveFloat"]={197},
   ["Description"]="Head_PushRod_Desc",
   ["FMEP"]={198},
   ["Service"]={199},
   ["MTBF"]={200},
   ["Name"]="Head_PushRod_Name",
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["AirFlowGrade"]=2,
   ["OctaneBoost"]=1.53,
   ["Manufacturing"]={201},
   ["WeightMultipliers"]={202},
   ["YearUnlock"]=1920,
   ["VVT"]={203},
},
-- Table: {99}
{
   ["ManHourMulti"]=1.5,
   ["CostIndex"]="CastAlu",
   ["MeshPart"]="ALU",
   ["YearUnlock"]=1970,
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Alu_Name",
   ["Description"]="EngBlockMat_Alu_Desc",
   ["Mesh"]="block",
   ["NoiseMulti"]=1.02,
   ["WorstEmissionsMulti"]=1,
   ["BestEmissionsMulti"]=0.9,
},
-- Table: {100}
{
   ["Height"]=0.37656706571579,
   ["Depth"]=0.54585057497025,
   ["Width"]=0.44185730814934,
},
-- Table: {101}
{
   ["CostsPerBank"]=240,
   ["Description"]="VarValves_VVT_Desc",
   ["VVT"]=true,
   ["VVTAdditive"]=0.05,
   ["YearUnlock"]=2005,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTOHV_Name",
   ["Index"]=5,
   ["EmissionsReduction"]=0.1,
   ["WeightPerBank"]=1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=1,
},
-- Table: {102}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {103}
{
   ["RON"]=95,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_Premium_Name",
   ["ShortName"]="PULP",
   ["Leaded"]=false,
   ["Description"]="FuelType_Premium_Desc",
   ["YearUnlock"]=1985,
},
-- Table: {104}
{
   ["TorquePerLiter"]=118,
   ["Piston"]="GENERIC",
   ["Responsiveness"]=0.9,
   ["MeshPart"]="2",
   ["ValveNumber"]=1,
   ["ExhaustValves"]=1,
   ["FrictionGrade"]=5,
   ["IntakeValves"]=1,
   ["AirFlowGrade"]=2,
   ["YearUnlock"]=1920,
   ["Description"]="ValveCount_2_Desc",
   ["Name"]="ValveCount_2_Name",
   ["ValvesPerCylinder"]=2,
   ["RPMGrade"]=2,
},
-- Table: {105}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {106}
{
   ["Description"]="Muffler_Straight_Desc",
   ["ExhaustSound"]=0.4,
   ["YearUnlock"]=1968,
   ["LoudnessGrade"]=2,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=0.9,
   ["WorsePower"]=0.95,
   ["Name"]="Muffler_Straight_Name",
   ["EngineSection"]="Exhaust",
   ["AirFlowGrade"]=4,
   ["CostsPerItem"]=1500,
   ["MeshName"]="STRAIGHTTHRU",
   ["ManHoursPerItem"]=0.5,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {107}
{
   ["Scale"]=1.3857142925262,
   ["Slide"]=19.628570556641,
},
-- Table: {108}
{
   ["FlyWheelWeight"]=15,
   ["IntakeNoise"]=22.5,
   ["BaseVE"]=0.89679998159409,
   ["Curves"]={204},
   ["LowestRON"]=95,
   ["ExhaustNoise"]=31.941928863525,
   ["PeakBoostRPM"]=3100,
   ["WorstEcon"]=998.3310546875,
   ["AverageCruiseEcon"]=529.37689208984,
   ["rpm"]=6500,
   ["MinEconRPM"]=2900,
   ["Smoothness"]=65.658645629883,
   ["PartsFailureInfo"]={205},
   ["Responsiveness"]=62.452323913574,
   ["torque"]=1118.0686035156,
   ["TotalCost"]=5348.1123046875,
   ["EconEff"]=14.530871391296,
   ["PeakPowerRPM"]=5900,
   ["MinEcon"]=332.77700805664,
   ["RON"]=94.944229125977,
   ["TurboCurves"]={206},
   ["Econ"]=529.37689208984,
   ["IntakeKWRestriction"]=16179.618164063,
   ["PeakBoost"]=1.0199999809265,
   ["MTTFIssues"]={207},
   ["ServiceCost"]=5527.8237304688,
   ["PartsMaxRPM"]=9661.41796875,
   ["GameVersion"]=1362,
   ["MTTF"]=74868968,
   ["ManHours"]=93.193748474121,
   ["BaseTorque"]=884.48168945313,
   ["Noise"]=40.055999755859,
   ["CoolingRequired"]=948.68927001953,
   ["BaseEcon"]=345.77038574219,
   ["Emissions"]=121.76309204102,
   ["Weight"]=299.65524291992,
   ["Idle"]=500,
   ["peakTorque"]=3400,
   ["AdjustedAFR"]=10.729999542236,
   ["MaterialCost"]=3717.2219238281,
   ["Restrictions"]={208},
   ["PeakPower"]=580.70428466797,
},
-- Table: {109}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValves_Name",
   ["YearUnlock"]=1920,
   ["Description"]="ExhaustBypassValves_Desc",
   ["ExhaustValves"]=true,
},
-- Table: {110}
{
   ["Description"]="Intercooler_W2A_Huge_Desc",
   ["MeshParts"]={209},
   ["BaseCost"]=9000,
   ["ResponsivenessPenality"]=0.95,
   ["YearUnlock"]=1920,
   ["Airflow"]=170000,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_W2A_Huge_Name",
   ["Weight"]=32,
   ["IsWater"]=true,
   ["ThermEff"]=0.3,
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.07,
},
-- Table: {111}
{
   ["Description"]="CrankMat_Billet_Desc",
   ["TorqueGrade"]=6,
   ["MeshPart"]="CRANK_BILLET",
   ["WeightMultiplier"]=0.8,
   ["YearUnlock"]=1985,
   ["MaxTorquePerCylinder"]=320,
   ["Name"]="CrankMat_Billet_Name",
   ["ManHoursPerCylinder"]=0.5,
   ["ManHoursPerItem"]=1,
   ["MinTorquePerCylinder"]=160,
   ["SpecialRequirements"]="CNC",
   ["EngineSection"]="BottomEnd",
},
-- Table: {112}
{
   ["Description"]="Header_ShortCast_Desc",
   ["HeaderConfig"]={210},
   ["MeshPart"]="SHORT",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=562,
   ["WorstEmissionsMulti"]=1,
   ["Resonance"]=0.5,
   ["BestEmissionsMulti"]=1,
   ["TorqueSteel"]=0.01,
   ["ResonanceSettings"]={211},
   ["Noiseloss"]=0.9,
   ["EngineSection"]="Exhaust",
   ["ManHoursPerItem"]=0,
   ["Name"]="Header_ShortCast_Name",
   ["LitersPerMinCylinder"]=2750,
   ["AirFlowGrade"]=3,
   ["WeightPerCylinder"]=2.25,
   ["ManHoursPerCylinder"]=0.1,
   ["ManHoursPerBank"]=0.5,
},
-- Table: {113}
{
   ["EngineSection"]="Aspiration",
   ["Name"]="TurboBearing_BallBearing_Name",
   ["IsBall"]=true,
   ["Description"]="TurboBearing_BallBearing_Desc",
   ["BearingType"]="Ball",
   ["YearUnlock"]=1980,
},
-- Table: {114}
{
   ["Description"]="CatConvert_High3Way_Desc",
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["WorstEmissionsMulti"]=1,
   ["BestPower"]=1,
   ["BestEmissionsMulti"]=0.25,
   ["Noiseloss"]=0.9,
   ["CostsPerItem"]=8000,
   ["WorsePower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerItem"]=2,
   ["AirFlowGrade"]=5,
   ["EmissionsGrade"]=5,
   ["MeshName"]="CAT_HIGHFLOW",
   ["Name"]="CatConvert_High3Way_Name",
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {115}
{
   ["Coil"]=true,
   ["MeshPart"]="DI",
   ["Carb"]=false,
   ["ThrottleCost"]=50,
   ["LeanAFRLimit"]=30,
   ["FuelPumpCost"]=40,
   ["WorseOctane"]=100.5,
   ["CostPerFuelSystem"]=30000,
   ["CostPerCylinder"]=60,
   ["EmissionsGrade"]=6,
   ["FuelCost"]=520,
   ["WeightPerCylinder"]=1.2,
   ["YearStoppedDev"]=2040,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["YearUnlock"]=2003,
   ["FuelLineCost"]=30,
   ["ServiceCost"]=25,
   ["Weight"]=3.5,
   ["ServiceCostPerCylinder"]=50,
   ["CostsPerCylinder"]=3000,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["PowerGrade"]=6,
   ["IntakeConfig"]={212},
   ["BestOctane"]=88,
   ["WorstBaseEmissions"]=1000,
   ["EngineSection"]="FuelSystem",
   ["AFRRange"]=10,
   ["WorseEconomy"]=0.95,
   ["RichAFRLimit"]=11.75,
   ["Reponsiveness"]=50,
   ["EconomyGrade"]=6,
   ["ManHoursPerItem"]=1,
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["BestBaseEmissions"]=300,
   ["WorstMTBF"]=15000,
   ["BestMTBF"]=2500,
   ["ManHoursPerCylinder"]=0.4,
   ["BestEconomy"]=1.2,
},
-- Table: {116}
{
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
   ["ServiceMultiMinor"]=1.5,
   ["MeshPart"]="FILTER",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=3,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["Noiseloss"]=0.3,
   ["TorqueSteel"]=0.01,
   ["IntakeSound"]=0.3,
   ["AirFlowGrade"]=4,
},
-- Table: {117}
{
   ["ManHourMulti"]=1.25,
   ["CostIndex"]="CastAlu",
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["YearUnlock"]=1970,
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["Name"]="HeadMat_Alu_Name",
   ["Description"]="HeadMat_Alu_Desc",
   ["BestEmissionsMulti"]=0.8,
   ["AirFlowGrade"]=2,
   ["WorstEmissionsMulti"]=1,
   ["RPMGrade"]=2,
},
-- Table: {118}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {119}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerCylinder"]=0.25,
   ["CrankWeight"]=19,
   ["MinStroke"]=50,
   ["ManHoursPerBlock"]=0.5,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["Cylinders"]=8,
   ["Type"]="V",
   ["CameraPictureData"]={213},
   ["Name"]="EngBlock_V8XP_Name",
   ["IsV"]=true,
   ["Config"]="CROSSPLANE",
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["SmoothnessBase"]=0.52,
   ["CrankBaseCost"]=4750,
   ["BlockEndPosition"]={214},
   ["MinScale"]=0.64,
   ["MaxScale"]=1.54,
   ["CapacityScaler"]=1.3857142925262,
   ["WeightMultiplier"]=0.8125,
},
-- Table: {120}
{
   ["FuelSystem"]=2,
   ["BottomEnd"]=1,
   ["Exhaust"]=1,
   ["Aspiration"]=2,
   ["TopEnd"]=2,
},
-- Table: {121}
{
   ["Min"]={215},
   ["Max"]={216},
},
-- Table: {122}
{
   ["Bore3"]=1.8765262006389,
   ["ExhaustScale"]=0.55186915397644,
   ["Stroke2"]=1.4019779870287,
   ["Bore2"]=1.5213755123796,
   ["Stroke"]=1.1840515136719,
   ["Bore"]=1.2334405183792,
},
-- Table: {123}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_2_Name",
   ["Count"]=2,
   ["Description"]="Exhausts_2_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {124}
{
   ["PadType"]=0.60000002384186,
   ["DiameterFraction"]=0.73076921701431,
   ["MorphValue"]=0.4413780272007,
   ["Calipers"]={217},
   ["Diameter"]=350,
   ["Discs"]={218},
},
-- Table: {125}
{
   ["PadType"]=0.60000002384186,
   ["DiameterFraction"]=0.76923078298569,
   ["MorphValue"]=0.46460846066475,
   ["Calipers"]={217},
   ["Diameter"]=360,
   ["Discs"]={218},
},
-- Table: {126}
{
   ["DampersFraction"]=0.24000003933907,
   ["SpringStiffness"]=42000,
   ["ARBStiffness"]=3200,
   ["Range"]=0.019999999552965,
   ["CamberFraction"]=0.40000000596046,
   ["DamperStiffness"]=2200,
   ["Camber"]=-0.89999997615814,
   ["ARBFraction"]=0.53333336114883,
   ["SpringsFraction"]=0.64000004529953,
},
-- Table: {127}
{
   ["DampersFraction"]=0.24000003933907,
   ["SpringStiffness"]=44000,
   ["ARBStiffness"]=3200,
   ["Range"]=0.024380000308156,
   ["CamberFraction"]=0.40000000596046,
   ["DamperStiffness"]=2200,
   ["Camber"]=-0.89999997615814,
   ["ARBFraction"]=0.53333336114883,
   ["SpringsFraction"]=0.6800000667572,
},
-- Table: {128}
{
   ["WeightMulti"]=1,
   ["Type"]="Manual",
   ["Name"]="GearboxType_Manual_Name",
   ["Sportiness"]={219},
   ["Comfort"]={220},
   ["AllowedRatios"]={221},
   ["Description"]="GearboxType_Manual_Desc",
},
-- Table: {129}
{
   ["GearChangeDelay"]=0.05,
   ["Name"]="Clutch_Double_Name",
   ["EaseOfDrivingBase"]=40,
   ["SmoothnessMulti"]=1,
   ["BaseLoss"]=0,
   ["OffroadMulti"]=1.2,
   ["Description"]="Clutch_Double_Desc",
},
-- Table: {130}
{
   ["ManuEndHours"]=1.2,
   ["Description"]="DriveType_Long4WD_Desc",
   ["ManuStartHours"]=1.2,
   ["Section"]="DriveTrain",
   ["YearUnlock"]=1920,
   ["WeightMulti"]=1.3,
   ["Robustness"]=1.1,
   ["Name"]="DriveType_Long4WD_Name",
   ["ShortName"]="DriveType_AWD_ShortName",
   ["Orientation"]="LONG",
   ["OffroadBase"]=40,
   ["Drive"]="AWD",
   ["ManuStartYear"]=1920,
},
-- Table: {131}
{
   ["Description"]="Diff_Standard_Desc",
   ["Name"]="Diff_Standard_Name",
   ["MaxAppliedPower"]=0.85,
},
-- Table: {132}
{
   ["WeightMulti"]=1.02,
   ["ManuEndHours"]=1.2,
   ["Name"]="GearRatio_6_Name",
   ["ManuStartHours"]=1.2,
   ["GearboxTypeYear"]={222},
   ["RatioCount"]=6,
   ["Description"]="GearRatio_6_Desc",
},
-- Table: {133}
{
   10,
   15,
   20,
},
-- Table: {134}
{
   5,
   8,
   12,
},
-- Table: {135}
{
   ["Index"]=5,
   ["SafetyMulti"]=1.4,
   ["Name"]="DriveAssist_LaunchControl_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.2,
   ["BrakeMulti"]=1.1,
   ["Key"]="LC",
   ["YearUnlock"]=2000,
},
-- Table: {136}
{
   ["Index"]=4,
   ["SafetyMulti"]=1.4,
   ["Name"]="DriveAssist_ElecStab_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.2,
   ["BrakeMulti"]=1.1,
   ["Key"]="ESP",
   ["YearUnlock"]=1990,
},
-- Table: {137}
{
   ["Name"]="DriveAssist_PowerSteer_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.1,
   ["Index"]=1,
   ["Key"]="PS",
   ["YearUnlock"]=1960,
},
-- Table: {138}
{
   ["Index"]=2,
   ["Key"]="ABS",
   ["Name"]="DriveAssist_Antilock_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.125,
   ["BrakeMulti"]=1.1,
   ["HasABS"]=true,
   ["YearUnlock"]=1971,
},
-- Table: {139}
{
   ["Index"]=3,
   ["SafetyMulti"]=1.3,
   ["Name"]="DriveAssist_Traction_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.15,
   ["BrakeMulti"]=1.1,
   ["Key"]="TCS",
   ["YearUnlock"]=1980,
},
-- Table: {140}
{
   ["factorResponsiveness"]=0.95668894052505,
   ["valueSuspensionOptions"]=8.0405740737915,
   ["factorEntertainment"]=1,
   ["comfortBase"]=12.049646377563,
   ["factorRollTest"]=1.0386217832565,
   ["valueInterior"]=8,
   ["factorEntertainmentQuality"]=0.98000001907349,
   ["factorSteering"]=1,
   ["factorInteriorQuality"]=1,
   ["factorSoundInsulation"]=0.94382339715958,
   ["factorBrakeCaliper"]=1.0750000476837,
   ["factorChassisStiffness"]=1.0198072604363,
   ["factorTorqueIntegral"]=0.84990432705714,
   ["factorSuspensionQuality"]=1,
   ["factorSmoothness"]=1.0181883742971,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=0.99475961923599,
   ["TotalComfort"]=24.363693237305,
   ["factorBrakeQuality"]=1,
},
-- Table: {141}
{
   ["h_cg"]=0.3935184776783,
   ["l_f"]=1.2217727899551,
   ["downForce"]=0,
   ["l_r"]=1.4842525720596,
   ["WeightDistribution"]=54.849910736084,
},
-- Table: {142}
{
   ["factorEnginePlacement"]=1.05,
   ["chassisFactor"]=1.4,
   ["safetyBase"]=17.966667175293,
   ["factorSafetyQuality"]=0.98000001907349,
   ["panelFactor"]=1.03,
   ["factorInteriorQuality"]=1,
   ["TotalSafety"]=57.081024169922,
   ["factorChassisQuality"]=1,
   ["safetyFactor"]=1.2760000228882,
   ["footPrintFactor"]=1.0058195690244,
   ["weightValue"]=14.804252624512,
},
-- Table: {143}
{
   ["factorDynamicResponse"]=0.99501801488179,
   ["factorBrakeFade"]=1.0722682476044,
   ["factorRollAngle"]=1.0386217832565,
   ["factorDriveType"]=1.05,
   ["factorFixtures"]=1,
   ["TotalTameness"]=45.56290435791,
   ["factorEngineResponsiveness"]=0.94284772789501,
   ["factorAssistsQuality"]=1,
   ["factorDriveHeight"]=0.95486104483556,
   ["bumpBase"]=5.0589919090271,
   ["factorTorqueCurve"]=0.8442291021347,
   ["factorGearbox"]=0.94700002670288,
   ["factorBrakeQuality"]=1,
   ["factorPtW"]=0.88771102438137,
   ["factorWheelSpin"]=0.97883594036102,
   ["factorSuspensionOptions"]=1.102499961853,
   ["factorSteering"]=1,
   ["factorWheelLoad"]=1.0499999523163,
   ["factorFootprint"]=0.99421410518018,
   ["factorESP"]=1.05,
   ["factorABS"]=1.05,
   ["valueBrakeDistance"]=24.206014633179,
   ["factorSuspensionQuality"]=1,
   ["factorCircleTest"]=0.93327254056931,
   ["factorA_Max"]=1,
   ["factorPadType"]=0.99475961923599,
   ["factorTyres"]=0.97,
   ["tamenessValue"]=23.954092025757,
},
-- Table: {144}
{
   ["factorDynamicResponse"]=0.94794911146164,
   ["factorPower"]=1.0547420305092,
   ["factorTyreProfile"]=1.0413797439924,
   ["valueHundredTime"]=15.378679275513,
   ["factorResponsiveness"]=1.0224871499926,
   ["factorRedline"]=1.0161373721959,
   ["factorSuspensionOptions"]=1.0608999729156,
   ["TotalSportiness"]=73.250984191895,
   ["factorChassisStiffness"]=1.0379678326659,
   ["factorLoudness"]=1,
   ["factorGearRatio"]=1.0083100632225,
   ["factorAssistsQuality"]=1,
   ["factorBrakeQuality"]=1,
   ["factorBrakeFade"]=1.049693107605,
   ["factorDownforce"]=1.0143054900266,
   ["factorCircleTest"]=0.99275546858577,
   ["factorRollTest"]=0.99356517945609,
   ["factorMacc"]=1,
   ["factorTopSpeed"]=1.0890689578182,
   ["factorLaunchControl"]=1.02,
   ["factorPowerSteering"]=0.95,
   ["factorCd"]=1.0210641803249,
   ["factorGearbox"]=1.0440000295639,
   ["factorESP"]=0.95,
   ["valueSportiness"]=18.420345306396,
   ["valueBrakeDistance"]=14.206014633179,
   ["factorSuspensionQuality"]=1,
   ["factorTorqueIntegral"]=1.1303373986777,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=1.0047768831761,
   ["factorCylinders"]=1.029186012032,
   ["factorDriveHeight"]=1.0472727916548,
},
-- Table: {145}
{
   ["factorPower"]=1.1733802061305,
   ["valueCapacity"]=11.168951034546,
   ["factorRimDiameter"]=1.0438988149649,
   ["factorDriveType"]=1.05,
   ["factorFixtures"]=1,
   ["factorEntertainment"]=1.05,
   ["valueCylinders"]=12,
   ["factorTopSpeed"]=1.0890689578182,
   ["factorChassisPrestige"]=1.15,
   ["factorChassisQuality"]=1,
   ["factorInteriorQuality"]=1,
   ["factorEntertainmentQuality"]=0.99000000953674,
   ["factorPanelPrestige"]=1.15,
   ["TotalPrestige"]=70.678695678711,
   ["factorChassisStiffness"]=1.0933548715048,
   ["factorInterior"]=1.1,
   ["factorFI"]=1.1,
   ["valueFootprint"]=12.353261947632,
   ["factorTyres"]=1,
   ["factorBodyQuality"]=1,
},
-- Table: {146}
{
   ["h_cg"]=0.38574448227882,
   ["l_f"]=1.3122066259384,
   ["downForce"]=42.659408569336,
   ["l_r"]=1.3938187360764,
   ["WeightDistribution"]=51.507972717285,
},
-- Table: {147}
{
},
-- Table: {148}
{
   -60.011,
   9.993,
   -89.271,
},
-- Table: {149}
{
   -59.836,
   1.826,
   -89.271,
},
-- Table: {150}
{
   ["Pos"]={223},
   ["Size"]={224},
},
-- Table: {151}
{
   ["Pos"]={225},
   ["Size"]={226},
},
-- Table: {152}
{
   -60.165,
   10.431,
   104.562,
},
-- Table: {153}
{
   -60.165,
   2.032,
   104.562,
},
-- Table: {154}
{
   18.2,
   18.9,
   20.3,
   21,
},
-- Table: {155}
{
   ["Ray"]={227},
   ["Transform"]={228},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Dragon///",
   ["MirrorVertical"]=false,
},
-- Table: {156}
{
   ["Ray"]={229},
   ["Transform"]={230},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight06///",
   ["MirrorVertical"]=false,
},
-- Table: {157}
{
   ["Ray"]={231},
   ["Transform"]={232},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight11///",
   ["MirrorVertical"]=false,
},
-- Table: {158}
{
   ["Ray"]={233},
   ["Transform"]={234},
   ["Index"]=4,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/DoorHandles//DoorHandle10///",
   ["MirrorVertical"]=false,
},
-- Table: {159}
{
   ["Ray"]={235},
   ["Transform"]={236},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator1///",
   ["MirrorVertical"]=false,
},
-- Table: {160}
{
   ["Ray"]={237},
   ["Transform"]={238},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Wings//005_Wing///",
   ["MirrorVertical"]=false,
},
-- Table: {161}
{
   2,
   4,
   5,
},
-- Table: {162}
{
   ["Middle"]=3,
   ["Front"]=1,
   ["Rear"]=4,
},
-- Table: {163}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=11,
},
-- Table: {164}
{
   ["Top"]={239},
   ["Bottom"]={240},
},
-- Table: {165}
{
   0,
   1,
   0,
   0,
   4,
   17,
   17,
   0,
   3,
   18,
   17,
},
-- Table: {166}
{
   ["Ray"]={241},
   ["Transform"]={242},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille8///",
   ["MirrorVertical"]=false,
},
-- Table: {167}
{
   ["Ray"]={243},
   ["Transform"]={244},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6///",
   ["MirrorVertical"]=false,
},
-- Table: {168}
{
   ["Ray"]={245},
   ["Transform"]={246},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6///",
   ["MirrorVertical"]=false,
},
-- Table: {169}
{
   ["Ray"]={247},
   ["Transform"]={248},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6//",
   ["MirrorVertical"]=false,
},
-- Table: {170}
{
   ["Ray"]={249},
   ["Transform"]={250},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille8//",
   ["MirrorVertical"]=false,
},
-- Table: {171}
{
   ["Ray"]={251},
   ["Transform"]={252},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01///",
   ["MirrorVertical"]=false,
},
-- Table: {172}
{
   ["Ray"]={253},
   ["Transform"]={254},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01///",
   ["MirrorVertical"]=false,
},
-- Table: {173}
{
   ["Ray"]={255},
   ["Transform"]={256},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Exhausts//Exhaust1///",
   ["MirrorVertical"]=false,
},
-- Table: {174}
{
   ["Ray"]={257},
   ["Transform"]={258},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Scoops//BonnetHump1///",
   ["MirrorVertical"]=false,
},
-- Table: {175}
{
   ["Ray"]={259},
   ["Transform"]={260},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Scoops//BonnetScoop2///",
   ["MirrorVertical"]=false,
},
-- Table: {176}
{
   ["Ray"]={261},
   ["Transform"]={262},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent11///",
   ["MirrorVertical"]=false,
},
-- Table: {177}
{
   ["Ray"]={263},
   ["Transform"]={264},
   ["Index"]=6,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent12///",
   ["MirrorVertical"]=false,
},
-- Table: {178}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=15,
},
-- Table: {179}
{
   ["y"]=0,
   ["x"]=-1.6669311523438,
   ["z"]=0,
},
-- Table: {180}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=15.5,
},
-- Table: {181}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-6.4098968505859,
},
-- Table: {182}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=39.813060760498,
},
-- Table: {183}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=45,
},
-- Table: {184}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=7,
},
-- Table: {185}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {186}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=23.080429077148,
},
-- Table: {187}
{
   ["y"]=0,
   ["x"]=-9,
   ["z"]=0,
},
-- Table: {188}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=4.3999938964844,
},
-- Table: {189}
{
   ["Ray"]={265},
   ["Transform"]={266},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight4///",
   ["MirrorVertical"]=false,
},
-- Table: {190}
{
   "V",
},
-- Table: {191}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={267},
},
-- Table: {192}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={268},
},
-- Table: {193}
{
   1,
},
-- Table: {194}
{
   false,
},
-- Table: {195}
{
   {269},
},
-- Table: {196}
{
   {270},
},
-- Table: {197}
{
   3400,
},
-- Table: {198}
{
   {271},
},
-- Table: {199}
{
   {272},
},
-- Table: {200}
{
   {273},
},
-- Table: {201}
{
   {274},
},
-- Table: {202}
{
   0.5,
},
-- Table: {203}
{
   {275},
},
-- Table: {204}
{
   {276},
   {277},
   {278},
   {279},
   {280},
   {281},
   {282},
   {283},
   {284},
   {285},
   {286},
   {287},
   {288},
   {289},
   {290},
   {291},
   {292},
   {293},
   {294},
   {295},
   {296},
   {297},
   {298},
   {299},
   {300},
   {301},
   {302},
   {303},
   {304},
   {305},
   {306},
   {307},
   {308},
   {309},
   {310},
   {311},
   {312},
   {313},
   {314},
   {315},
   {316},
   {317},
   {318},
   {319},
   {320},
   {321},
   {322},
   {323},
   {324},
   {325},
   {326},
   {327},
   {328},
   {329},
   {330},
   {331},
   {332},
   {333},
   {334},
   {335},
   {336},
},
-- Table: {205}
{
   ["Crank"]={337},
   ["Pistons"]={338},
   ["Conrods"]={339},
},
-- Table: {206}
{
   [6400]={340},
   [700]={341},
   [3500]={342},
   [2500]={343},
   [1900]={344},
   [1400]={345},
   [5000]={346},
   [3800]={347},
   [2800]={348},
   [5300]={349},
   [6500]={350},
   [5600]={351},
   [600]={352},
   [3100]={353},
   [2100]={354},
   [1700]={355},
   [1200]={356},
   [6200]={357},
   [4200]={358},
   [500]={359},
   [2400]={360},
   [4500]={361},
   [6300]={362},
   [1000]={363},
   [4800]={364},
   [3700]={365},
   [2700]={366},
   [2000]={367},
   [1500]={368},
   [6100]={369},
   [5400]={370},
   [4000]={371},
   [3000]={372},
   [5700]={373},
   [6000]={374},
   [5900]={375},
   [900]={376},
   [4400]={377},
   [3300]={378},
   [2300]={379},
   [1800]={380},
   [1300]={381},
   [4700]={382},
   [4600]={383},
   [3600]={384},
   [400]={385},
   [4900]={386},
   [5200]={387},
   [5100]={388},
   [800]={389},
   [3900]={390},
   [2900]={391},
   [5500]={392},
   [1600]={393},
   [1100]={394},
   [5800]={395},
   [4300]={396},
   [3200]={397},
   [2200]={398},
   [4100]={399},
   [3400]={400},
   [2600]={401},
},
-- Table: {207}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {208}
{
   {402},
   {403},
   {404},
   {405},
   {406},
   {407},
   {408},
   {409},
   {410},
   {411},
   {412},
   {413},
   {414},
   {415},
   {416},
   {417},
   {418},
   {419},
   {420},
   {421},
   {422},
   {423},
   {424},
   {425},
   {426},
   {427},
   {428},
   {429},
   {430},
   {431},
   {432},
   {433},
   {434},
   {435},
   {436},
   {437},
   {438},
   {439},
   {440},
   {441},
   {442},
   {443},
   {444},
   {445},
   {446},
   {447},
   {448},
   {449},
   {450},
   {451},
   {452},
   {453},
   {454},
   {455},
   {456},
   {457},
   {458},
   {459},
   {460},
   {461},
   {462},
},
-- Table: {209}
{
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_HUGE",
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_HUGE",
},
-- Table: {210}
{
   ["V8"]={463},
},
-- Table: {211}
{
   ["INL6"]={464},
   ["INL3"]={465},
   ["INL5"]={466},
   ["V6"]={467},
   ["V8XP"]={468},
   ["V10"]={469},
   ["V8FP"]={470},
   ["V12"]={471},
   ["INL4"]={472},
   ["V16"]={473},
   ["BOX4"]={474},
   ["BOX6"]={475},
},
-- Table: {212}
{
   ["INL6"]={476},
   ["INL3"]={477},
   ["INL5"]={478},
   ["V6"]={479},
   ["V10"]={480},
   ["BOX4"]={481},
   ["V12"]={482},
   ["INL4"]={483},
   ["V16"]={484},
   ["V8"]={485},
   ["BOX6"]={486},
},
-- Table: {213}
{
   ["Small"]={487},
   ["Large"]={488},
},
-- Table: {214}
{
   29.3,
   0,
   0,
},
-- Table: {215}
{
   ["y"]=-15.530645370483,
   ["x"]=-54.490264892578,
   ["z"]=-21.995254516602,
},
-- Table: {216}
{
   ["y"]=22.607595443726,
   ["x"]=0.094791412353516,
   ["z"]=22.190475463867,
},
-- Table: {217}
{
   ["Name"]="BrakeCaliper_4Piston_Name",
   ["Section"]="Brakes",
   ["Area"]=3000,
   ["CaliperName"]="BRAKE_D_CALIPER_QUAD",
   ["PistonCount"]=4,
},
-- Table: {218}
{
   ["DiscName"]="BRAKE_D_DISC_SOLID",
   ["Name"]="BrakeDisc_Solid_Name",
   ["Section"]="Brakes",
},
-- Table: {219}
{
   0.95,
   1.05,
},
-- Table: {220}
{
   0.9,
   0.95,
},
-- Table: {221}
{
   2,
   3,
   4,
   5,
   6,
},
-- Table: {222}
{
   ["Automatic"]=2010,
   ["Manual"]=1995,
},
-- Table: {223}
{
   54.2,
   82.6,
},
-- Table: {224}
{
   193,
   40,
},
-- Table: {225}
{
   0.96,
   29.4,
},
-- Table: {226}
{
   445,
   65,
},
-- Table: {227}
{
   ["Start"]={489},
   ["End"]={490},
},
-- Table: {228}
{
   ["y"]=0.8299999833107,
   ["x"]=0.8299999833107,
   ["Rotation"]=0,
},
-- Table: {229}
{
   ["Start"]={491},
   ["End"]={492},
},
-- Table: {230}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {231}
{
   ["Start"]={493},
   ["End"]={494},
},
-- Table: {232}
{
   ["y"]=0.88499999046326,
   ["x"]=0.83599996566772,
   ["Rotation"]=0,
},
-- Table: {233}
{
   ["Start"]={495},
   ["End"]={496},
},
-- Table: {234}
{
   ["y"]=1.0040000677109,
   ["x"]=1.0040000677109,
   ["Rotation"]=0,
},
-- Table: {235}
{
   ["Start"]={497},
   ["End"]={498},
},
-- Table: {236}
{
   ["y"]=0.8400000333786,
   ["x"]=0.70800006389618,
   ["Rotation"]=0,
},
-- Table: {237}
{
   ["Start"]={499},
   ["End"]={500},
},
-- Table: {238}
{
   ["y"]=1.6089999675751,
   ["x"]=1.5030000209808,
   ["Rotation"]=0,
},
-- Table: {239}
{
   ["Pos"]={501},
   ["Size"]={502},
},
-- Table: {240}
{
   ["Pos"]={503},
   ["Size"]={504},
},
-- Table: {241}
{
   ["Start"]={505},
   ["End"]={506},
},
-- Table: {242}
{
   ["y"]=1.0900000333786,
   ["x"]=1.4170000553131,
   ["Rotation"]=0,
},
-- Table: {243}
{
   ["Start"]={507},
   ["End"]={508},
},
-- Table: {244}
{
   ["y"]=1.3430000543594,
   ["x"]=1.6579999923706,
   ["Rotation"]=0,
},
-- Table: {245}
{
   ["Start"]={509},
   ["End"]={510},
},
-- Table: {246}
{
   ["y"]=1.2280000448227,
   ["x"]=1.2280000448227,
   ["Rotation"]=0,
},
-- Table: {247}
{
   ["Start"]={511},
   ["End"]={512},
},
-- Table: {248}
{
   ["y"]=1.2930001020432,
   ["x"]=1.6629999876022,
   ["Rotation"]=0,
},
-- Table: {249}
{
   ["Start"]={513},
   ["End"]={514},
},
-- Table: {250}
{
   ["y"]=1.0590000152588,
   ["x"]=1.414999961853,
   ["Rotation"]=0,
},
-- Table: {251}
{
   ["Start"]={515},
   ["End"]={516},
},
-- Table: {252}
{
   ["y"]=0.51199996471405,
   ["x"]=1.6180000305176,
   ["Rotation"]=0,
},
-- Table: {253}
{
   ["Start"]={517},
   ["End"]={518},
},
-- Table: {254}
{
   ["y"]=0.64300000667572,
   ["x"]=1.6939998865128,
   ["Rotation"]=0,
},
-- Table: {255}
{
   ["Start"]={519},
   ["End"]={520},
},
-- Table: {256}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {257}
{
   ["Start"]={521},
   ["End"]={522},
},
-- Table: {258}
{
   ["y"]=2.0170001983643,
   ["x"]=2.1519999504089,
   ["Rotation"]=0,
},
-- Table: {259}
{
   ["Start"]={523},
   ["End"]={524},
},
-- Table: {260}
{
   ["y"]=1,
   ["x"]=1.0930000543594,
   ["Rotation"]=0,
},
-- Table: {261}
{
   ["Start"]={525},
   ["End"]={526},
},
-- Table: {262}
{
   ["y"]=1,
   ["x"]=1.0520000457764,
   ["Rotation"]=0,
},
-- Table: {263}
{
   ["Start"]={527},
   ["End"]={528},
},
-- Table: {264}
{
   ["y"]=1.4160000085831,
   ["x"]=1.4160000085831,
   ["Rotation"]=0,
},
-- Table: {265}
{
   ["Start"]={529},
   ["End"]={530},
},
-- Table: {266}
{
   ["y"]=1.5469999313354,
   ["x"]=2.1849999427795,
   ["Rotation"]=0,
},
-- Table: {267}
{
   ["INL4"]={531},
   ["INL6"]={532},
   ["V8"]={533},
},
-- Table: {268}
{
   ["INL4"]={534},
   ["INL6"]={535},
   ["V8"]={536},
},
-- Table: {269}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {270}
{
   ["WorseEconomy"]=1.5,
   ["BestEconomy"]=0.6,
},
-- Table: {271}
{
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
   ["FMEPC"]=6.5,
   ["FMEPScale"]=0.0012,
},
-- Table: {272}
{
   ["PerCylinder"]=20,
   ["PerBank"]=10,
   ["PerItem"]=0,
},
-- Table: {273}
{
   ["WorstMTBF"]=0,
   ["BestMTBF"]=0,
},
-- Table: {274}
{
   ["ManHoursPerValve"]=0.15,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {275}
{
   1,
   5,
},
-- Table: {276}
{
   500,
   371.89135742188,
   19.472793579102,
   806.09942626953,
   6.7132024765015,
   ["RPM"]=500,
},
-- Table: {277}
{
   600,
   400.22943115234,
   25.147939682007,
   746.56457519531,
   6.5893449783325,
   ["RPM"]=600,
},
-- Table: {278}
{
   700,
   425.60516357422,
   31.199459075928,
   700.48052978516,
   6.5453300476074,
   ["RPM"]=700,
},
-- Table: {279}
{
   800,
   447.99746704102,
   37.532516479492,
   664.52386474609,
   6.5811567306519,
   ["RPM"]=800,
},
-- Table: {280}
{
   900,
   466.55569458008,
   43.973205566406,
   637.64923095703,
   6.6968250274658,
   ["RPM"]=900,
},
-- Table: {281}
{
   1000,
   477.28622436523,
   49.982845306396,
   623.4248046875,
   6.8923349380493,
   ["RPM"]=1000,
},
-- Table: {282}
{
   1100,
   488.25112915039,
   56.244243621826,
   609.72528076172,
   7.1676874160767,
   ["RPM"]=1100,
},
-- Table: {283}
{
   1200,
   497.81301879883,
   62.558963775635,
   598.54595947266,
   7.5228810310364,
   ["RPM"]=1200,
},
-- Table: {284}
{
   1300,
   505.49279785156,
   68.817749023438,
   590.22058105469,
   7.9579162597656,
   ["RPM"]=1300,
},
-- Table: {285}
{
   1400,
   513.38543701172,
   75.268569946289,
   582.06115722656,
   8.4727935791016,
   ["RPM"]=1400,
},
-- Table: {286}
{
   1500,
   520.41387939453,
   81.748962402344,
   575.29479980469,
   9.0675144195557,
   ["RPM"]=1500,
},
-- Table: {287}
{
   1600,
   525.26739501953,
   88.01212310791,
   571.30871582031,
   9.7420778274536,
   ["RPM"]=1600,
},
-- Table: {288}
{
   1700,
   535.32611083984,
   95.303642272949,
   561.81176757813,
   10.496479988098,
   ["RPM"]=1700,
},
-- Table: {289}
{
   1800,
   544.21044921875,
   102.58444213867,
   554.03881835938,
   11.330725669861,
   ["RPM"]=1800,
},
-- Table: {290}
{
   1900,
   553.90612792969,
   110.2127532959,
   545.80535888672,
   12.244814872742,
   ["RPM"]=1900,
},
-- Table: {291}
{
   2000,
   563.87408447266,
   118.10117340088,
   537.70037841797,
   13.238740921021,
   ["RPM"]=2000,
},
-- Table: {292}
{
   2100,
   577.48120117188,
   126.99868774414,
   526.47381591797,
   14.312515258789,
   ["RPM"]=2100,
},
-- Table: {293}
{
   2200,
   593.59020996094,
   136.75762939453,
   513.5595703125,
   15.466126441956,
   ["RPM"]=2200,
},
-- Table: {294}
{
   2300,
   613.58282470703,
   147.78935241699,
   498.04650878906,
   16.699583053589,
   ["RPM"]=2300,
},
-- Table: {295}
{
   2400,
   637.30853271484,
   160.17810058594,
   480.56985473633,
   18.012882232666,
   ["RPM"]=2400,
},
-- Table: {296}
{
   2500,
   668.98748779297,
   175.14595031738,
   458.53637695313,
   19.406017303467,
   ["RPM"]=2500,
},
-- Table: {297}
{
   2600,
   708.94799804688,
   193.03224182129,
   433.09765625,
   20.878993988037,
   ["RPM"]=2600,
},
-- Table: {298}
{
   2700,
   762.99700927734,
   215.73902893066,
   402.37426757813,
   22.431819915771,
   ["RPM"]=2700,
},
-- Table: {299}
{
   2800,
   836.34313964844,
   245.23622131348,
   366.59878540039,
   24.064483642578,
   ["RPM"]=2800,
},
-- Table: {300}
{
   2900,
   937.35205078125,
   284.67077636719,
   332.77700805664,
   25.776988983154,
   ["RPM"]=2900,
},
-- Table: {301}
{
   3000,
   1054.9334716797,
   331.42742919922,
   382.12268066406,
   27.569339752197,
   ["RPM"]=3000,
},
-- Table: {302}
{
   3100,
   1116.5815429688,
   362.48852539063,
   420.11141967773,
   29.441534042358,
   ["RPM"]=3100,
},
-- Table: {303}
{
   3200,
   1116.126953125,
   374.02932739258,
   430.05795288086,
   31.393562316895,
   ["RPM"]=3200,
},
-- Table: {304}
{
   3300,
   1117.3140869141,
   386.12799072266,
   439.51712036133,
   33.425441741943,
   ["RPM"]=3300,
},
-- Table: {305}
{
   3400,
   1118.0686035156,
   398.09753417969,
   449.16864013672,
   35.53715133667,
   ["RPM"]=3400,
},
-- Table: {306}
{
   3500,
   1115.7611083984,
   408.96047973633,
   459.84912109375,
   37.728706359863,
   ["RPM"]=3500,
},
-- Table: {307}
{
   3600,
   1114.1352539063,
   420.03216552734,
   470.43670654297,
   40.000110626221,
   ["RPM"]=3600,
},
-- Table: {308}
{
   3700,
   1112.8505859375,
   431.20193481445,
   481.03604125977,
   42.351348876953,
   ["RPM"]=3700,
},
-- Table: {309}
{
   3800,
   1111.0866699219,
   442.15405273438,
   491.93008422852,
   44.782432556152,
   ["RPM"]=3800,
},
-- Table: {310}
{
   3900,
   1106.9799804688,
   452.11242675781,
   503.80654907227,
   47.293354034424,
   ["RPM"]=3900,
},
-- Table: {311}
{
   4000,
   1100.5207519531,
   460.9992980957,
   516.76843261719,
   49.884132385254,
   ["RPM"]=4000,
},
-- Table: {312}
{
   4100,
   1096.0687255859,
   470.61285400391,
   529.25952148438,
   52.554737091064,
   ["RPM"]=4100,
},
-- Table: {313}
{
   4200,
   1088.2742919922,
   478.66293334961,
   543.34173583984,
   55.305187225342,
   ["RPM"]=4200,
},
-- Table: {314}
{
   4300,
   1080.0491943359,
   486.35586547852,
   557.98352050781,
   58.135482788086,
   ["RPM"]=4300,
},
-- Table: {315}
{
   4400,
   1074.7972412109,
   495.24639892578,
   571.74487304688,
   61.045616149902,
   ["RPM"]=4400,
},
-- Table: {316}
{
   4500,
   1067.7733154297,
   503.19192504883,
   586.65649414063,
   64.035598754883,
   ["RPM"]=4500,
},
-- Table: {317}
{
   4600,
   1064.5061035156,
   512.80017089844,
   600.24353027344,
   67.105407714844,
   ["RPM"]=4600,
},
-- Table: {318}
{
   4700,
   1058.3033447266,
   520.89495849609,
   615.58624267578,
   70.255065917969,
   ["RPM"]=4700,
},
-- Table: {319}
{
   4800,
   1051.6773681641,
   528.64715576172,
   631.60675048828,
   73.484580993652,
   ["RPM"]=4800,
},
-- Table: {320}
{
   4900,
   1043.5140380859,
   535.4716796875,
   648.71624755859,
   76.793937683105,
   ["RPM"]=4900,
},
-- Table: {321}
{
   5000,
   1034.3387451172,
   541.59533691406,
   667.14331054688,
   80.18310546875,
   ["RPM"]=5000,
},
-- Table: {322}
{
   5100,
   1025.9383544922,
   547.94067382813,
   686.05236816406,
   83.652137756348,
   ["RPM"]=5100,
},
-- Table: {323}
{
   5200,
   1017.9608154297,
   554.34033203125,
   705.41143798828,
   87.200988769531,
   ["RPM"]=5200,
},
-- Table: {324}
{
   5300,
   1007.0318603516,
   558.93487548828,
   727.30310058594,
   90.829727172852,
   ["RPM"]=5300,
},
-- Table: {325}
{
   5400,
   995.85144042969,
   563.158203125,
   750.33868408203,
   94.538276672363,
   ["RPM"]=5400,
},
-- Table: {326}
{
   5500,
   984.88555908203,
   567.27093505859,
   774.31127929688,
   98.32666015625,
   ["RPM"]=5500,
},
-- Table: {327}
{
   5600,
   974.77282714844,
   571.654296875,
   798.82208251953,
   102.1948928833,
   ["RPM"]=5600,
},
-- Table: {328}
{
   5700,
   963.69293212891,
   575.24871826172,
   825.28631591797,
   106.1429901123,
   ["RPM"]=5700,
},
-- Table: {329}
{
   5800,
   950.89758300781,
   577.56896972656,
   854.59887695313,
   110.1708984375,
   ["RPM"]=5800,
},
-- Table: {330}
{
   5900,
   939.85516357422,
   580.70428466797,
   884.18695068359,
   114.27866363525,
   ["RPM"]=5900,
},
-- Table: {331}
{
   6000,
   922.30517578125,
   579.51934814453,
   922.48944091797,
   118.46628570557,
   ["RPM"]=6000,
},
-- Table: {332}
{
   6100,
   907.11804199219,
   579.47637939453,
   962.03845214844,
   122.73373413086,
   ["RPM"]=6100,
},
-- Table: {333}
{
   6200,
   888.08148193359,
   576.61590576172,
   1010.0001220703,
   127.08102416992,
   ["RPM"]=6200,
},
-- Table: {334}
{
   6300,
   868.02398681641,
   572.68310546875,
   1064.6906738281,
   131.50811767578,
   ["RPM"]=6300,
},
-- Table: {335}
{
   6400,
   844.95593261719,
   566.3125,
   1130.5521240234,
   136.01510620117,
   ["RPM"]=6400,
},
-- Table: {336}
{
   6500,
   816.75604248047,
   555.96551513672,
   1214.5899658203,
   140.60194396973,
   ["RPM"]=6500,
},
-- Table: {337}
{
   ["RPM"]=math.huge,
   ["Torque"]=3022.3037109375,
},
-- Table: {338}
{
   ["RPM"]=9661.41796875,
   ["Torque"]=1700.0457763672,
},
-- Table: {339}
{
   ["RPM"]=9661.41796875,
   ["Torque"]=3014.5141601563,
},
-- Table: {340}
{
   ["TurboSpeed"]=43034.1875,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=18153.62890625,
   ["TurboLoad"]=0.39431443810463,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.84040707349777,
   ["RealPR"]=1.8572151660919,
},
-- Table: {341}
{
   ["TurboSpeed"]=1355.0083007813,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=826.25695800781,
   ["TurboLoad"]=0.012415695004165,
   ["Boost"]=0.75242948532104,
   ["AdiabaticEff"]=0.57903480529785,
   ["RealPR"]=1,
},
-- Table: {342}
{
   ["TurboSpeed"]=33021.31640625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=8869.0751953125,
   ["TurboLoad"]=0.30256831645966,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76994836330414,
   ["RealPR"]=1.7853473424911,
},
-- Table: {343}
{
   ["TurboSpeed"]=17744.72265625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=3770.2248535156,
   ["TurboLoad"]=0.1625916659832,
   ["Boost"]=1.2387079000473,
   ["AdiabaticEff"]=0.70208328962326,
   ["RealPR"]=1.1675927639008,
},
-- Table: {344}
{
   ["TurboSpeed"]=10396.072265625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=2474.48046875,
   ["TurboLoad"]=0.095257319509983,
   ["Boost"]=1.04026055336,
   ["AdiabaticEff"]=0.64909821748734,
   ["RealPR"]=1.0261330604553,
},
-- Table: {345}
{
   ["TurboSpeed"]=6038.2299804688,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=1743.6645507813,
   ["TurboLoad"]=0.055327203124762,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.61650717258453,
   ["RealPR"]=1,
},
-- Table: {346}
{
   ["TurboSpeed"]=33940.984375,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=13814.577148438,
   ["TurboLoad"]=0.31099507212639,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.77641987800598,
   ["RealPR"]=1.7919483184814,
},
-- Table: {347}
{
   ["TurboSpeed"]=32889.92578125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=9879.2265625,
   ["TurboLoad"]=0.30136442184448,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76902371644974,
   ["RealPR"]=1.7844041585922,
},
-- Table: {348}
{
   ["TurboSpeed"]=24109.12109375,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=5105.1435546875,
   ["TurboLoad"]=0.22090749442577,
   ["Boost"]=1.504114151001,
   ["AdiabaticEff"]=0.74125856161118,
   ["RealPR"]=1.3736789226532,
},
-- Table: {349}
{
   ["TurboSpeed"]=36237.8671875,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=14885.141601563,
   ["TurboLoad"]=0.33204099535942,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.79258251190186,
   ["RealPR"]=1.8084341287613,
},
-- Table: {350}
{
   ["TurboSpeed"]=43450.5703125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=18358.76953125,
   ["TurboLoad"]=0.39812967181206,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.843337059021,
   ["RealPR"]=1.860203742981,
},
-- Table: {351}
{
   ["TurboSpeed"]=38326.00390625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=15873.340820313,
   ["TurboLoad"]=0.35117420554161,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.80727642774582,
   ["RealPR"]=1.8234219551086,
},
-- Table: {352}
{
   ["TurboSpeed"]=855.58337402344,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=700.36328125,
   ["TurboLoad"]=0.0078395549207926,
   ["Boost"]=0.5605029463768,
   ["AdiabaticEff"]=0.57054895162582,
   ["RealPR"]=1,
},
-- Table: {353}
{
   ["TurboSpeed"]=33352.19140625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=7557.646484375,
   ["TurboLoad"]=0.30560007691383,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.77227663993835,
   ["RealPR"]=1.7877221107483,
},
-- Table: {354}
{
   ["TurboSpeed"]=12466.5078125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=2817.4875488281,
   ["TurboLoad"]=0.11422834545374,
   ["Boost"]=1.0832359790802,
   ["AdiabaticEff"]=0.66444164514542,
   ["RealPR"]=1.055305480957,
},
-- Table: {355}
{
   ["TurboSpeed"]=8536.27734375,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=2160.9326171875,
   ["TurboLoad"]=0.078216359019279,
   ["Boost"]=1.0109568834305,
   ["AdiabaticEff"]=0.63520151376724,
   ["RealPR"]=1.0069597959518,
},
-- Table: {356}
{
   ["TurboSpeed"]=4514.7612304688,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=1477.4526367188,
   ["TurboLoad"]=0.041367936879396,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.60511338710785,
   ["RealPR"]=1,
},
-- Table: {357}
{
   ["TurboSpeed"]=41917.76953125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=17606.380859375,
   ["TurboLoad"]=0.38408491015434,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.83255100250244,
   ["RealPR"]=1.8492019176483,
},
-- Table: {358}
{
   ["TurboSpeed"]=32725.666015625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=11164.893554688,
   ["TurboLoad"]=0.29985934495926,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76786780357361,
   ["RealPR"]=1.7832250595093,
},
-- Table: {359}
{
   ["TurboSpeed"]=404.2214050293,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=576.54614257813,
   ["TurboLoad"]=0.0037038072478026,
   ["Boost"]=0.32168006896973,
   ["AdiabaticEff"]=0.55782556533813,
   ["RealPR"]=1,
},
-- Table: {360}
{
   ["TurboSpeed"]=16199.680664063,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=3475.1640625,
   ["TurboLoad"]=0.14843472838402,
   ["Boost"]=1.1866923570633,
   ["AdiabaticEff"]=0.69138145446777,
   ["RealPR"]=1.1290756464005,
},
-- Table: {361}
{
   ["TurboSpeed"]=32712.849609375,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=12125.830078125,
   ["TurboLoad"]=0.29974189400673,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76777762174606,
   ["RealPR"]=1.783133149147,
},
-- Table: {362}
{
   ["TurboSpeed"]=42497.0234375,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=17889.814453125,
   ["TurboLoad"]=0.38939249515533,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.83662712574005,
   ["RealPR"]=1.8533596992493,
},
-- Table: {363}
{
   ["TurboSpeed"]=3127.271484375,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=1212.9680175781,
   ["TurboLoad"]=0.028654620051384,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.59473669528961,
   ["RealPR"]=1,
},
-- Table: {364}
{
   ["TurboSpeed"]=32732.763671875,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=13139.618164063,
   ["TurboLoad"]=0.29992437362671,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76791781187057,
   ["RealPR"]=1.7832760810852,
},
-- Table: {365}
{
   ["TurboSpeed"]=32934.02734375,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=9539.7236328125,
   ["TurboLoad"]=0.30176851153374,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76933401823044,
   ["RealPR"]=1.784720659256,
},
-- Table: {366}
{
   ["TurboSpeed"]=21601.869140625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=4554.3081054688,
   ["TurboLoad"]=0.19793400168419,
   ["Boost"]=1.390234708786,
   ["AdiabaticEff"]=0.72698241472244,
   ["RealPR"]=1.2836937904358,
},
-- Table: {367}
{
   ["TurboSpeed"]=11403.991210938,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=2642.4477539063,
   ["TurboLoad"]=0.10449270159006,
   ["Boost"]=1.0598486661911,
   ["AdiabaticEff"]=0.65659046173096,
   ["RealPR"]=1.0392960309982,
},
-- Table: {368}
{
   ["TurboSpeed"]=6846.05078125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=1878.0933837891,
   ["TurboLoad"]=0.062729120254517,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.62254869937897,
   ["RealPR"]=1,
},
-- Table: {369}
{
   ["TurboSpeed"]=41367.125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=17337.96484375,
   ["TurboLoad"]=0.37903946638107,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.82867622375488,
   ["RealPR"]=1.8452496528625,
},
-- Table: {370}
{
   ["TurboSpeed"]=36929.39453125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=15210.827148438,
   ["TurboLoad"]=0.33837732672691,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.79744869470596,
   ["RealPR"]=1.8133976459503,
},
-- Table: {371}
{
   ["TurboSpeed"]=32807.01171875,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=10523.662109375,
   ["TurboLoad"]=0.30060470104218,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76844024658203,
   ["RealPR"]=1.7838090658188,
},
-- Table: {372}
{
   ["TurboSpeed"]=31167.39453125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=6809.7412109375,
   ["TurboLoad"]=0.2855811715126,
   ["Boost"]=1.8810720443726,
   ["AdiabaticEff"]=0.76919931173325,
   ["RealPR"]=1.6777200698853,
},
-- Table: {373}
{
   ["TurboSpeed"]=38994.0625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=16192.49609375,
   ["TurboLoad"]=0.35729551315308,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.81197738647461,
   ["RealPR"]=1.8282169103622,
},
-- Table: {374}
{
   ["TurboSpeed"]=40739.31640625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=17033.13671875,
   ["TurboLoad"]=0.37328696250916,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.82425844669342,
   ["RealPR"]=1.8407435417175,
},
-- Table: {375}
{
   ["TurboSpeed"]=40255.515625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=16799.109375,
   ["TurboLoad"]=0.36885398626328,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.82085406780243,
   ["RealPR"]=1.8372712135315,
},
-- Table: {376}
{
   ["TurboSpeed"]=2493.2355957031,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=1083.197265625,
   ["TurboLoad"]=0.02284506522119,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.58999484777451,
   ["RealPR"]=1,
},
-- Table: {377}
{
   ["TurboSpeed"]=32707.08984375,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=11805.291992188,
   ["TurboLoad"]=0.29968911409378,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76773715019226,
   ["RealPR"]=1.7830919027328,
},
-- Table: {378}
{
   ["TurboSpeed"]=33106.86328125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=8208.0517578125,
   ["TurboLoad"]=0.3033521771431,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.77055019140244,
   ["RealPR"]=1.785961151123,
},
-- Table: {379}
{
   ["TurboSpeed"]=14833.233398438,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=3226.0439453125,
   ["TurboLoad"]=0.13591422140598,
   ["Boost"]=1.1450861692429,
   ["AdiabaticEff"]=0.68166822195053,
   ["RealPR"]=1.0989006757736,
},
-- Table: {380}
{
   ["TurboSpeed"]=9441.2392578125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=2314.0617675781,
   ["TurboLoad"]=0.086508363485336,
   ["Boost"]=1.0240913629532,
   ["AdiabaticEff"]=0.64197218418121,
   ["RealPR"]=1.0154659748077,
},
-- Table: {381}
{
   ["TurboSpeed"]=5260.2177734375,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=1609.6795654297,
   ["TurboLoad"]=0.048198420554399,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.61068856716156,
   ["RealPR"]=1,
},
-- Table: {382}
{
   ["TurboSpeed"]=32726.109375,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=12810.115234375,
   ["TurboLoad"]=0.2998633980751,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76787096261978,
   ["RealPR"]=1.7832283973694,
},
-- Table: {383}
{
   ["TurboSpeed"]=32719.615234375,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=12478.735351563,
   ["TurboLoad"]=0.2998038828373,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76782524585724,
   ["RealPR"]=1.7831816673279,
},
-- Table: {384}
{
   ["TurboSpeed"]=32978.08203125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=9201.4326171875,
   ["TurboLoad"]=0.30217218399048,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76964408159256,
   ["RealPR"]=1.7850369215012,
},
-- Table: {385}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1489.1934814453,
},
-- Table: {386}
{
   ["TurboSpeed"]=33193.88671875,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=13470.063476563,
   ["TurboLoad"]=0.3041495680809,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.7711626291275,
   ["RealPR"]=1.7865858078003,
},
-- Table: {387}
{
   ["TurboSpeed"]=35529.81640625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=14553.288085938,
   ["TurboLoad"]=0.3255532681942,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.78760015964508,
   ["RealPR"]=1.8033521175385,
},
-- Table: {388}
{
   ["TurboSpeed"]=34730.9296875,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=14180.826171875,
   ["TurboLoad"]=0.31823319196701,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.78197854757309,
   ["RealPR"]=1.7976181507111,
},
-- Table: {389}
{
   ["TurboSpeed"]=1900.9682617188,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=953.43853759766,
   ["TurboLoad"]=0.017418226227164,
   ["Boost"]=0.91478937864304,
   ["AdiabaticEff"]=0.58519601821899,
   ["RealPR"]=1,
},
-- Table: {390}
{
   ["TurboSpeed"]=32847.515625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=10207.809570313,
   ["TurboLoad"]=0.30097582936287,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76872527599335,
   ["RealPR"]=1.784099817276,
},
-- Table: {391}
{
   ["TurboSpeed"]=27205.6796875,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=5825.2622070313,
   ["TurboLoad"]=0.24928070604801,
   ["Boost"]=1.6599090099335,
   ["AdiabaticEff"]=0.7560750246048,
   ["RealPR"]=1.4989407062531,
},
-- Table: {392}
{
   ["TurboSpeed"]=37618.30078125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=15536.833007813,
   ["TurboLoad"]=0.34468966722488,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.80229640007019,
   ["RealPR"]=1.8183423280716,
},
-- Table: {393}
{
   ["TurboSpeed"]=7677.37890625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=2011.3170166016,
   ["TurboLoad"]=0.070346429944038,
   ["Boost"]=1.0005021095276,
   ["AdiabaticEff"]=0.62876677513123,
   ["RealPR"]=1.0003156661987,
},
-- Table: {394}
{
   ["TurboSpeed"]=3802.2778320313,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=1344.9232177734,
   ["TurboLoad"]=0.034839581698179,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.59978491067886,
   ["RealPR"]=1,
},
-- Table: {395}
{
   ["TurboSpeed"]=39594.37890625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=16480.533203125,
   ["TurboLoad"]=0.36279609799385,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.81620180606842,
   ["RealPR"]=1.8325258493423,
},
-- Table: {396}
{
   ["TurboSpeed"]=32699.23046875,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=11472.9453125,
   ["TurboLoad"]=0.29961711168289,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76768183708191,
   ["RealPR"]=1.7830355167389,
},
-- Table: {397}
{
   ["TurboSpeed"]=33138.765625,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=7875.0219726563,
   ["TurboLoad"]=0.30364447832108,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.77077466249466,
   ["RealPR"]=1.7861901521683,
},
-- Table: {398}
{
   ["TurboSpeed"]=13598.565429688,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=3007.7192382813,
   ["TurboLoad"]=0.12460118532181,
   ["Boost"]=1.1111696958542,
   ["AdiabaticEff"]=0.67273461818695,
   ["RealPR"]=1.074787735939,
},
-- Table: {399}
{
   ["TurboSpeed"]=32764.6328125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=10854.83984375,
   ["TurboLoad"]=0.30021637678146,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.76814204454422,
   ["RealPR"]=1.7835048437119,
},
-- Table: {400}
{
   ["TurboSpeed"]=33063.171875,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=8544.173828125,
   ["TurboLoad"]=0.30295184254646,
   ["Boost"]=2.0199999809265,
   ["AdiabaticEff"]=0.77024281024933,
   ["RealPR"]=1.7856476306915,
},
-- Table: {401}
{
   ["TurboSpeed"]=19518.203125,
   ["IntercoolerEff"]=1.3035999536514,
   ["AirFlow"]=4120.5932617188,
   ["TurboLoad"]=0.17884175479412,
   ["Boost"]=1.3046531677246,
   ["AdiabaticEff"]=0.7139019370079,
   ["RealPR"]=1.2174924612045,
},
-- Table: {402}
{
   ["TurboCompFraction"]=17.198259353638,
   ["RPM"]=500,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {403}
{
   ["TurboCompFraction"]=14.157780647278,
   ["RPM"]=600,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {404}
{
   ["TurboCompFraction"]=12.000612258911,
   ["RPM"]=700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {405}
{
   ["TurboCompFraction"]=10.399820327759,
   ["RPM"]=800,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {406}
{
   ["TurboCompFraction"]=9.1540021896362,
   ["RPM"]=900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {407}
{
   ["TurboCompFraction"]=8.1746501922607,
   ["RPM"]=1000,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {408}
{
   ["TurboCompFraction"]=7.3726062774658,
   ["RPM"]=1100,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999988079071,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {409}
{
   ["TurboCompFraction"]=6.7112736701965,
   ["RPM"]=1200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99999994039536,
},
-- Table: {410}
{
   ["TurboCompFraction"]=6.1599769592285,
   ["RPM"]=1300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {411}
{
   ["TurboCompFraction"]=5.686637878418,
   ["RPM"]=1400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {412}
{
   ["TurboCompFraction"]=5.2796039581299,
   ["RPM"]=1500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {413}
{
   ["TurboCompFraction"]=4.9314546585083,
   ["RPM"]=1600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {414}
{
   ["TurboCompFraction"]=4.6205048561096,
   ["RPM"]=1700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["TurbineFraction"]=1,
},
-- Table: {415}
{
   ["TurboCompFraction"]=4.3511991500854,
   ["RPM"]=1800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {416}
{
   ["TurboCompFraction"]=4.1118588447571,
   ["RPM"]=1900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {417}
{
   ["TurboCompFraction"]=3.899881362915,
   ["RPM"]=2000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {418}
{
   ["TurboCompFraction"]=3.7139384746552,
   ["RPM"]=2100,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99999994039536,
},
-- Table: {419}
{
   ["TurboCompFraction"]=3.5432674884796,
   ["RPM"]=2200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {420}
{
   ["TurboCompFraction"]=3.3775880336761,
   ["RPM"]=2300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {421}
{
   ["TurboCompFraction"]=3.2215602397919,
   ["RPM"]=2400,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {422}
{
   ["TurboCompFraction"]=3.070737361908,
   ["RPM"]=2500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["TurbineFraction"]=0.99999994039536,
},
-- Table: {423}
{
   ["TurboCompFraction"]=2.929713010788,
   ["RPM"]=2600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {424}
{
   ["TurboCompFraction"]=2.7948439121246,
   ["RPM"]=2700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {425}
{
   ["TurboCompFraction"]=2.6680612564087,
   ["RPM"]=2800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {426}
{
   ["TurboCompFraction"]=2.5514526367188,
   ["RPM"]=2900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {427}
{
   ["TurboCompFraction"]=2.4429097175598,
   ["RPM"]=3000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97321915626526,
},
-- Table: {428}
{
   ["TurboCompFraction"]=2.3454811573029,
   ["RPM"]=3100,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94996750354767,
},
-- Table: {429}
{
   ["TurboCompFraction"]=2.2490258216858,
   ["RPM"]=3200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94121420383453,
},
-- Table: {430}
{
   ["TurboCompFraction"]=2.1574983596802,
   ["RPM"]=3300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93196779489517,
},
-- Table: {431}
{
   ["TurboCompFraction"]=2.0722599029541,
   ["RPM"]=3400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9227477312088,
},
-- Table: {432}
{
   ["TurboCompFraction"]=1.9960108995438,
   ["RPM"]=3500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91431552171707,
},
-- Table: {433}
{
   ["TurboCompFraction"]=1.923580288887,
   ["RPM"]=3600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90565609931946,
},
-- Table: {434}
{
   ["TurboCompFraction"]=1.8550386428833,
   ["RPM"]=3700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89685070514679,
},
-- Table: {435}
{
   ["TurboCompFraction"]=1.7909721136093,
   ["RPM"]=3800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.88814789056778,
},
-- Table: {436}
{
   ["TurboCompFraction"]=1.7330261468887,
   ["RPM"]=3900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.88017290830612,
},
-- Table: {437}
{
   ["TurboCompFraction"]=1.6807379722595,
   ["RPM"]=4000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87300479412079,
},
-- Table: {438}
{
   ["TurboCompFraction"]=1.629181265831,
   ["RPM"]=4100,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86519455909729,
},
-- Table: {439}
{
   ["TurboCompFraction"]=1.5836895704269,
   ["RPM"]=4200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.85860854387283,
},
-- Table: {440}
{
   ["TurboCompFraction"]=1.5410034656525,
   ["RPM"]=4300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.85227423906326,
},
-- Table: {441}
{
   ["TurboCompFraction"]=1.4976679086685,
   ["RPM"]=4400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84490352869034,
},
-- Table: {442}
{
   ["TurboCompFraction"]=1.4581117630005,
   ["RPM"]=4500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83826917409897,
},
-- Table: {443}
{
   ["TurboCompFraction"]=1.4169141054153,
   ["RPM"]=4600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83018535375595,
},
-- Table: {444}
{
   ["TurboCompFraction"]=1.3802967071533,
   ["RPM"]=4700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.82332116365433,
},
-- Table: {445}
{
   ["TurboCompFraction"]=1.3457189798355,
   ["RPM"]=4800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81669986248016,
},
-- Table: {446}
{
   ["TurboCompFraction"]=1.3151423931122,
   ["RPM"]=4900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81083178520203,
},
-- Table: {447}
{
   ["TurboCompFraction"]=1.2861938476563,
   ["RPM"]=5000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99782294034958,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80553364753723,
},
-- Table: {448}
{
   ["TurboCompFraction"]=1.2569397687912,
   ["RPM"]=5100,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99376320838928,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80001103878021,
},
-- Table: {449}
{
   ["TurboCompFraction"]=1.2286776304245,
   ["RPM"]=5200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98958814144135,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.7944061756134,
},
-- Table: {450}
{
   ["TurboCompFraction"]=1.2046704292297,
   ["RPM"]=5300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98653954267502,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.79036015272141,
},
-- Table: {451}
{
   ["TurboCompFraction"]=1.1821123361588,
   ["RPM"]=5400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98369801044464,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.78662425279617,
},
-- Table: {452}
{
   ["TurboCompFraction"]=1.1604639291763,
   ["RPM"]=5500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98089402914047,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.78297066688538,
},
-- Table: {453}
{
   ["TurboCompFraction"]=1.139035820961,
   ["RPM"]=5600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97786456346512,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77905941009521,
},
-- Table: {454}
{
   ["TurboCompFraction"]=1.1195216178894,
   ["RPM"]=5700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97534775733948,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77583849430084,
},
-- Table: {455}
{
   ["TurboCompFraction"]=1.1025476455688,
   ["RPM"]=5800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97370713949203,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.7737529873848,
},
-- Table: {456}
{
   ["TurboCompFraction"]=1.084440112114,
   ["RPM"]=5900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=0.99936556816101,
   ["ExhaustFraction"]=0.97147017717361,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77092635631561,
},
-- Table: {457}
{
   ["TurboCompFraction"]=1.0715616941452,
   ["RPM"]=6000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=0.99490523338318,
   ["ExhaustFraction"]=0.97231823205948,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77199584245682,
},
-- Table: {458}
{
   ["TurboCompFraction"]=1.0552990436554,
   ["RPM"]=6100,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=0.98617792129517,
   ["ExhaustFraction"]=0.97234886884689,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77111929655075,
},
-- Table: {459}
{
   ["TurboCompFraction"]=1.0414364337921,
   ["RPM"]=6200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=0.97318369150162,
   ["ExhaustFraction"]=0.97438251972198,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.76621460914612,
},
-- Table: {460}
{
   ["TurboCompFraction"]=1.0272411108017,
   ["RPM"]=6300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=0.95592248439789,
   ["ExhaustFraction"]=0.97714704275131,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.76121693849564,
},
-- Table: {461}
{
   ["TurboCompFraction"]=1.0144188404083,
   ["RPM"]=6400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=0.93439429998398,
   ["ExhaustFraction"]=0.98155069351196,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.75652378797531,
},
-- Table: {462}
{
   ["TurboCompFraction"]=1.0046979188919,
   ["RPM"]=6500,
   ["IntercoolerFraction"]=0.99999988079071,
   ["ValveFloat"]=0.90859919786453,
   ["ExhaustFraction"]=0.98851466178894,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.75279396772385,
},
-- Table: {463}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {464}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {465}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {466}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {467}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {468}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {469}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {470}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {471}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {472}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {473}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {474}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {475}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {476}
{
   1,
   3,
},
-- Table: {477}
{
   1,
   3,
},
-- Table: {478}
{
   1,
   3,
},
-- Table: {479}
{
   1,
   2,
   3,
},
-- Table: {480}
{
   1,
   2,
   3,
},
-- Table: {481}
{
   1,
   2,
   3,
},
-- Table: {482}
{
   1,
   2,
   3,
},
-- Table: {483}
{
   1,
   3,
},
-- Table: {484}
{
   1,
   2,
   3,
},
-- Table: {485}
{
   1,
   2,
   3,
},
-- Table: {486}
{
   1,
   2,
   3,
},
-- Table: {487}
{
   ["Pos"]={537},
   ["LookAt"]={538},
},
-- Table: {488}
{
   ["Pos"]={539},
   ["LookAt"]={540},
},
-- Table: {489}
{
   ["y"]=31.185901641846,
   ["x"]=-0.0099999997764826,
   ["z"]=-263.87588500977,
},
-- Table: {490}
{
   ["y"]=31.185901641846,
   ["x"]=-0.0099999997764826,
   ["z"]=-163.87588500977,
},
-- Table: {491}
{
   ["y"]=1.8522641658783,
   ["x"]=-61.203201293945,
   ["z"]=-252.43495178223,
},
-- Table: {492}
{
   ["y"]=1.8522641658783,
   ["x"]=-61.203201293945,
   ["z"]=-152.43495178223,
},
-- Table: {493}
{
   ["y"]=34.319675445557,
   ["x"]=-67.868339538574,
   ["z"]=-250.92819213867,
},
-- Table: {494}
{
   ["y"]=34.319675445557,
   ["x"]=-67.868339538574,
   ["z"]=-150.92819213867,
},
-- Table: {495}
{
   ["y"]=55.53967666626,
   ["x"]=-140.23672485352,
   ["z"]=68.43384552002,
},
-- Table: {496}
{
   ["y"]=55.53967666626,
   ["x"]=-40.236724853516,
   ["z"]=68.43384552002,
},
-- Table: {497}
{
   ["y"]=15.159545898438,
   ["x"]=-135.49304199219,
   ["z"]=-187.85107421875,
},
-- Table: {498}
{
   ["y"]=15.159545898438,
   ["x"]=-35.493034362793,
   ["z"]=-187.85107421875,
},
-- Table: {499}
{
   ["y"]=113.72962188721,
   ["x"]=-0.0099999997764826,
   ["z"]=205.1911315918,
},
-- Table: {500}
{
   ["y"]=13.729621887207,
   ["x"]=-0.0099999997764826,
   ["z"]=205.1911315918,
},
-- Table: {501}
{
   54.2,
   82.6,
},
-- Table: {502}
{
   193,
   40,
},
-- Table: {503}
{
   0.96,
   29.4,
},
-- Table: {504}
{
   445,
   65,
},
-- Table: {505}
{
   ["y"]=30.039403915405,
   ["x"]=-0.0099999997764826,
   ["z"]=-264.82821655273,
},
-- Table: {506}
{
   ["y"]=30.039403915405,
   ["x"]=-0.0099999997764826,
   ["z"]=-164.82821655273,
},
-- Table: {507}
{
   ["y"]=5.9218769073486,
   ["x"]=-0.0099999997764826,
   ["z"]=-265.52682495117,
},
-- Table: {508}
{
   ["y"]=5.9218769073486,
   ["x"]=-0.0099999997764826,
   ["z"]=-165.52682495117,
},
-- Table: {509}
{
   ["y"]=47.345672607422,
   ["x"]=-0.0099999997764826,
   ["z"]=265.39053344727,
},
-- Table: {510}
{
   ["y"]=47.345672607422,
   ["x"]=-0.0099999997764826,
   ["z"]=165.39053344727,
},
-- Table: {511}
{
   ["y"]=5.8605098724365,
   ["x"]=-0.0099999997764826,
   ["z"]=-265.46008300781,
},
-- Table: {512}
{
   ["y"]=5.8605098724365,
   ["x"]=-0.0099999997764826,
   ["z"]=-165.46006774902,
},
-- Table: {513}
{
   ["y"]=31.021272659302,
   ["x"]=-0.0099999997764826,
   ["z"]=-264.01263427734,
},
-- Table: {514}
{
   ["y"]=31.021272659302,
   ["x"]=-0.0099999997764826,
   ["z"]=-164.01263427734,
},
-- Table: {515}
{
   ["y"]=-6.4290833473206,
   ["x"]=-0.0099999997764826,
   ["z"]=-257.24859619141,
},
-- Table: {516}
{
   ["y"]=-6.4290833473206,
   ["x"]=-0.0099999997764826,
   ["z"]=-157.2486114502,
},
-- Table: {517}
{
   ["y"]=6.6315259933472,
   ["x"]=-0.0099999997764826,
   ["z"]=263.64990234375,
},
-- Table: {518}
{
   ["y"]=6.6315259933472,
   ["x"]=-0.0099999997764826,
   ["z"]=163.64988708496,
},
-- Table: {519}
{
   ["y"]=15.662038803101,
   ["x"]=-16.643407821655,
   ["z"]=268.84094238281,
},
-- Table: {520}
{
   ["y"]=15.662038803101,
   ["x"]=-16.643407821655,
   ["z"]=168.8409576416,
},
-- Table: {521}
{
   ["y"]=111.53494262695,
   ["x"]=-0.0099999997764826,
   ["z"]=-125.53718566895,
},
-- Table: {522}
{
   ["y"]=11.53494644165,
   ["x"]=-0.0099999997764826,
   ["z"]=-125.53718566895,
},
-- Table: {523}
{
   ["y"]=104.68392181396,
   ["x"]=-0.0099999997764826,
   ["z"]=-159.509765625,
},
-- Table: {524}
{
   ["y"]=4.6839218139648,
   ["x"]=-0.0099999997764826,
   ["z"]=-159.509765625,
},
-- Table: {525}
{
   ["y"]=7.0848417282104,
   ["x"]=-132.79409790039,
   ["z"]=-186.40444946289,
},
-- Table: {526}
{
   ["y"]=7.0848417282104,
   ["x"]=-32.794097900391,
   ["z"]=-186.40444946289,
},
-- Table: {527}
{
   ["y"]=107.0499420166,
   ["x"]=-50.291175842285,
   ["z"]=-130.17370605469,
},
-- Table: {528}
{
   ["y"]=7.0499420166016,
   ["x"]=-50.291175842285,
   ["z"]=-130.17370605469,
},
-- Table: {529}
{
   ["y"]=44.24125289917,
   ["x"]=-59.794677734375,
   ["z"]=263.43395996094,
},
-- Table: {530}
{
   ["y"]=44.24125289917,
   ["x"]=-59.794677734375,
   ["z"]=163.43395996094,
},
-- Table: {531}
{
   ["MaxTurboSize"]={541},
   ["MinTurboSize"]={542},
},
-- Table: {532}
{
   ["MaxTurboSize"]={543},
   ["MinTurboSize"]={544},
},
-- Table: {533}
{
   ["MaxTurboSize"]={545},
   ["MinTurboSize"]={546},
},
-- Table: {534}
{
   ["MaxTurboSize"]={547},
   ["MinTurboSize"]={548},
},
-- Table: {535}
{
   ["MaxTurboSize"]={549},
   ["MinTurboSize"]={550},
},
-- Table: {536}
{
   ["MaxTurboSize"]={551},
   ["MinTurboSize"]={552},
},
-- Table: {537}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {538}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {539}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {540}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {541}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {542}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {543}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {544}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {545}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {546}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {547}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {548}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {549}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {550}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {551}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {552}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
}